Performance Co-Pilot and Grafana workload
in CentOS Stream 9 Environment from CentOS Stream 9 for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(required) HdrHistogram_c 0.11.0-6.el9 aarch64 72.5 kB Required by:
  • HdrHistogram_c-devel-0.11.0-6.el9.aarch64
  • pcp-pmda-statsd-5.3.5-5.el9.aarch64
(required) HdrHistogram_c-devel 0.11.0-6.el9 aarch64 39.1 kB
(dependency) acl 2.3.1-3.el9 aarch64 320.5 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) alternatives 1.20-2.el9 aarch64 90.1 kB Required by:
  • binutils-2.35.2-14.el9.aarch64
  • p11-kit-trust-0.24.1-1.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
(dependency) annobin 10.50-1.el9 aarch64 1.0 MB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(required) ansible-pcp 2.2.2-1.el9 noarch 273.5 kB
(dependency) audit-libs 3.0.5-5.el9 aarch64 291.9 kB Required by:
  • dbus-broker-28-5.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • python3-audit-3.0.5-5.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) avahi-libs 0.8-11.el9 aarch64 231.2 kB Required by:
  • cups-libs-1:2.3.3op2-11.el9.aarch64
  • pcp-libs-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-18.el9.aarch64
(dependency) bash 5.1.8-4.el9 aarch64 7.4 MB Required by:
  • ansible-pcp-2.2.2-1.el9.noarch
  • binutils-2.35.2-14.el9.aarch64
  • bzip2-1.0.8-8.el9.aarch64
  • ca-certificates-2020.2.50-94.el9.noarch
  • cracklib-2.9.6-27.el9.aarch64
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.aarch64
  • dnf-4.10.0-2.el9.noarch
  • efi-srpm-macros-4-9.el9.noarch
  • elfutils-default-yama-scope-0.186-1.el9.noarch
  • filesystem-3.16-2.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • gcc-11.2.1-7.5.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • glibc-common-2.34-18.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • grafana-7.5.11-3.el9.aarch64
  • grafana-pcp-3.2.0-1.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • gzip-1.10-8.el9.aarch64
  • hostname-3.23-6.el9.aarch64
  • infiniband-diags-37.2-1.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • kernel-srpm-macros-1.0-10.el9.noarch
  • kmod-28-7.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • libinput-1.19.2-1.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • lm_sensors-3.6.0-10.el9.aarch64
  • nss-3.71.0-5.el9.aarch64
  • nss-softokn-freebl-3.71.0-5.el9.aarch64
  • nss-sysinit-3.71.0-5.el9.aarch64
  • openssl-1:3.0.1-4.el9.aarch64
  • p11-kit-trust-0.24.1-1.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • pcp-5.3.5-5.el9.aarch64
  • pcp-devel-5.3.5-5.el9.aarch64
  • pcp-gui-5.3.5-5.el9.aarch64
  • pcp-pmda-activemq-5.3.5-5.el9.aarch64
  • pcp-pmda-apache-5.3.5-5.el9.aarch64
  • pcp-pmda-bash-5.3.5-5.el9.aarch64
  • pcp-pmda-bcc-5.3.5-5.el9.aarch64
  • pcp-pmda-bind2-5.3.5-5.el9.aarch64
  • pcp-pmda-bonding-5.3.5-5.el9.aarch64
  • pcp-pmda-bpf-5.3.5-5.el9.aarch64
  • pcp-pmda-bpftrace-5.3.5-5.el9.aarch64
  • pcp-pmda-cifs-5.3.5-5.el9.aarch64
  • pcp-pmda-cisco-5.3.5-5.el9.aarch64
  • pcp-pmda-dbping-5.3.5-5.el9.aarch64
  • pcp-pmda-denki-5.3.5-5.el9.aarch64
  • pcp-pmda-dm-5.3.5-5.el9.aarch64
  • pcp-pmda-docker-5.3.5-5.el9.aarch64
  • pcp-pmda-ds389-5.3.5-5.el9.aarch64
  • pcp-pmda-ds389log-5.3.5-5.el9.aarch64
  • pcp-pmda-elasticsearch-5.3.5-5.el9.aarch64
  • pcp-pmda-gfs2-5.3.5-5.el9.aarch64
  • pcp-pmda-gluster-5.3.5-5.el9.aarch64
  • pcp-pmda-gpfs-5.3.5-5.el9.aarch64
  • pcp-pmda-gpsd-5.3.5-5.el9.aarch64
  • pcp-pmda-hacluster-5.3.5-5.el9.aarch64
  • pcp-pmda-haproxy-5.3.5-5.el9.aarch64
  • pcp-pmda-infiniband-5.3.5-5.el9.aarch64
  • pcp-pmda-json-5.3.5-5.el9.aarch64
  • pcp-pmda-libvirt-5.3.5-5.el9.aarch64
  • pcp-pmda-lio-5.3.5-5.el9.aarch64
  • pcp-pmda-lmsensors-5.3.5-5.el9.aarch64
  • pcp-pmda-logger-5.3.5-5.el9.aarch64
  • pcp-pmda-lustre-5.3.5-5.el9.aarch64
  • pcp-pmda-lustrecomm-5.3.5-5.el9.aarch64
  • pcp-pmda-mailq-5.3.5-5.el9.aarch64
  • pcp-pmda-memcache-5.3.5-5.el9.aarch64
  • pcp-pmda-mic-5.3.5-5.el9.aarch64
  • pcp-pmda-mongodb-5.3.5-5.el9.aarch64
  • pcp-pmda-mounts-5.3.5-5.el9.aarch64
  • pcp-pmda-mysql-5.3.5-5.el9.aarch64
  • pcp-pmda-named-5.3.5-5.el9.aarch64
  • pcp-pmda-netcheck-5.3.5-5.el9.aarch64
  • pcp-pmda-netfilter-5.3.5-5.el9.aarch64
  • pcp-pmda-news-5.3.5-5.el9.aarch64
  • pcp-pmda-nfsclient-5.3.5-5.el9.aarch64
  • pcp-pmda-nginx-5.3.5-5.el9.aarch64
  • pcp-pmda-nvidia-gpu-5.3.5-5.el9.aarch64
  • pcp-pmda-openmetrics-5.3.5-5.el9.aarch64
  • pcp-pmda-openvswitch-5.3.5-5.el9.aarch64
  • pcp-pmda-oracle-5.3.5-5.el9.aarch64
  • pcp-pmda-pdns-5.3.5-5.el9.aarch64
  • pcp-pmda-perfevent-5.3.5-5.el9.aarch64
  • pcp-pmda-podman-5.3.5-5.el9.aarch64
  • pcp-pmda-postfix-5.3.5-5.el9.aarch64
  • pcp-pmda-postgresql-5.3.5-5.el9.aarch64
  • pcp-pmda-rabbitmq-5.3.5-5.el9.aarch64
  • pcp-pmda-redis-5.3.5-5.el9.aarch64
  • pcp-pmda-roomtemp-5.3.5-5.el9.aarch64
  • pcp-pmda-rsyslog-5.3.5-5.el9.aarch64
  • pcp-pmda-samba-5.3.5-5.el9.aarch64
  • pcp-pmda-sendmail-5.3.5-5.el9.aarch64
  • pcp-pmda-shping-5.3.5-5.el9.aarch64
  • pcp-pmda-slurm-5.3.5-5.el9.aarch64
  • pcp-pmda-smart-5.3.5-5.el9.aarch64
  • pcp-pmda-snmp-5.3.5-5.el9.aarch64
  • pcp-pmda-sockets-5.3.5-5.el9.aarch64
  • pcp-pmda-statsd-5.3.5-5.el9.aarch64
  • pcp-pmda-summary-5.3.5-5.el9.aarch64
  • pcp-pmda-systemd-5.3.5-5.el9.aarch64
  • pcp-pmda-trace-5.3.5-5.el9.aarch64
  • pcp-pmda-unbound-5.3.5-5.el9.aarch64
  • pcp-pmda-weblog-5.3.5-5.el9.aarch64
  • pcp-pmda-zimbra-5.3.5-5.el9.aarch64
  • pcp-pmda-zswap-5.3.5-5.el9.aarch64
  • pcp-selinux-5.3.5-5.el9.aarch64
  • pcp-system-tools-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • pcp-zeroconf-5.3.5-5.el9.aarch64
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
  • pkgconf-pkg-config-1.7.3-9.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • redhat-rpm-config-190-1.el9.noarch
  • rpm-4.16.1.3-9.el9.aarch64
  • rrdtool-1.7.2-21.el9.aarch64
  • selinux-policy-34.1.22-1.el9.noarch
  • selinux-policy-devel-34.1.22-1.el9.noarch
  • selinux-policy-targeted-34.1.22-1.el9.noarch
  • smartmontools-1:7.2-6.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-rpm-macros-249-9.el9.noarch
  • tpm2-tss-3.0.3-6.el9.aarch64
  • unzip-6.0-53.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
  • xml-common-0.6.3-58.el9.noarch
  • xz-5.2.5-7.el9.aarch64
(dependency) bc 1.07.1-14.el9 aarch64 289.4 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(dependency) bcc 0.20.0-8.el9 aarch64 2.0 MB Required by:
  • bpftrace-0.12.1-7.el9.aarch64
  • python3-bcc-0.20.0-8.el9.noarch
(dependency) binutils 2.35.2-14.el9 aarch64 32.4 MB Required by:
  • binutils-gold-2.35.2-14.el9.aarch64
  • gcc-11.2.1-7.5.el9.aarch64
(dependency) binutils-gold 2.35.2-14.el9 aarch64 2.6 MB Required by:
  • binutils-2.35.2-14.el9.aarch64
(dependency) bpftrace 0.12.1-7.el9 aarch64 6.0 MB Required by:
  • pcp-pmda-bpftrace-5.3.5-5.el9.aarch64
Suggested by:
  • grafana-pcp-3.2.0-1.el9.aarch64
(dependency) bzip2 1.0.8-8.el9 aarch64 173.4 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(dependency) bzip2-libs 1.0.8-8.el9 aarch64 72.7 kB Required by:
  • bzip2-1.0.8-8.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • libsolv-0.7.20-2.el9.aarch64
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
  • systemd-249-9.el9.aarch64
  • unzip-6.0-53.el9.aarch64
  • zip-3.0-30.el9.aarch64
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.1-4.el9.aarch64
  • python3-pip-wheel-21.2.3-5.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) cairo 1.17.4-5.el9 aarch64 1.7 MB Required by:
  • pango-1.48.7-2.el9.aarch64
  • rrdtool-1.7.2-21.el9.aarch64
(env) centos-gpg-keys 9.0-8.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
(env) centos-stream-release 9.0-8.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-8.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-8.el9.noarch
(required) chan 0.0.4-6.el9 aarch64 83.5 kB Required by:
  • chan-devel-0.0.4-6.el9.aarch64
  • pcp-pmda-statsd-5.3.5-5.el9.aarch64
(required) chan-devel 0.0.4-6.el9 aarch64 4.7 kB
(dependency) checkpolicy 3.3-1.el9 aarch64 1.4 MB Required by:
  • python3-policycoreutils-3.3-2.el9.noarch
  • selinux-policy-devel-34.1.22-1.el9.noarch
(dependency) clang-libs 13.0.0-2.el9 aarch64 265.9 MB Required by:
  • bcc-0.20.0-8.el9.aarch64
  • bpftrace-0.12.1-7.el9.aarch64
(dependency) clang-resource-filesystem 13.0.0-2.el9 aarch64 6.0 B Required by:
  • clang-libs-13.0.0-2.el9.aarch64
(dependency) cmake-filesystem 3.20.2-7.el9 aarch64 0.0 B Required by:
  • HdrHistogram_c-devel-0.11.0-6.el9.aarch64
(dependency) coreutils 8.32-31.el9 aarch64 8.2 MB Required by:
  • binutils-2.35.2-14.el9.aarch64
  • ca-certificates-2020.2.50-94.el9.noarch
  • fontconfig-2.13.94-2.el9.aarch64
  • gzip-1.10-8.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • nss-sysinit-3.71.0-5.el9.aarch64
  • openssl-1:3.0.1-4.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • redhat-rpm-config-190-1.el9.noarch
  • rpm-4.16.1.3-9.el9.aarch64
  • selinux-policy-34.1.22-1.el9.noarch
  • selinux-policy-targeted-34.1.22-1.el9.noarch
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) coreutils-common 8.32-31.el9 aarch64 10.4 MB Required by:
  • coreutils-8.32-31.el9.aarch64
(dependency) cpp 11.2.1-7.5.el9 aarch64 24.4 MB Required by:
  • gcc-11.2.1-7.5.el9.aarch64
(dependency) cracklib 2.9.6-27.el9 aarch64 421.0 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) cracklib-dicts 2.9.6-27.el9 aarch64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
  • gnutls-3.7.3-1.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • nss-3.71.0-5.el9.aarch64
  • openssl-libs-1:3.0.1-4.el9.aarch64
(dependency) crypto-policies-scripts 20211115-1.git70de135.el9 noarch 215.6 kB Required by:
  • nss-3.71.0-5.el9.aarch64
(dependency) cryptsetup-libs 2.4.1-1.el9 aarch64 1.8 MB Required by:
  • systemd-249-9.el9.aarch64
(dependency) cups-libs 1:2.3.3op2-11.el9 aarch64 731.6 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) curl 7.76.1-14.el9 aarch64 681.6 kB Required by:
  • rpm-4.16.1.3-9.el9.aarch64
(dependency) cyrus-sasl 2.1.27-17.el9 aarch64 288.5 kB Required by:
  • libvirt-libs-8.0.0-1.el9.aarch64
(dependency) cyrus-sasl-gssapi 2.1.27-17.el9 aarch64 68.3 kB Required by:
  • libvirt-libs-8.0.0-1.el9.aarch64
(dependency) cyrus-sasl-lib 2.1.27-17.el9 aarch64 2.3 MB Required by:
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-scram-2.1.27-17.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • openldap-2.4.59-3.el9.aarch64
  • pcp-libs-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
(dependency) cyrus-sasl-scram 2.1.27-17.el9 aarch64 68.2 kB Required by:
  • pcp-5.3.5-5.el9.aarch64
(dependency) dbus 1:1.12.20-5.el9 aarch64 0.0 B Required by:
  • systemd-249-9.el9.aarch64
(dependency) dbus-broker 28-5.el9 aarch64 422.2 kB Required by:
  • dbus-1:1.12.20-5.el9.aarch64
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-5.el9.aarch64
(dependency) dbus-libs 1:1.12.20-5.el9 aarch64 361.1 kB Required by:
  • avahi-libs-0.8-11.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
(dependency) dejavu-sans-fonts 2.37-18.el9 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.el9.noarch
Suggested by:
  • fontconfig-2.13.94-2.el9.aarch64
(dependency) dejavu-sans-mono-fonts 2.37-18.el9 noarch 1.2 MB Required by:
  • rrdtool-1.7.2-21.el9.aarch64
Suggested by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
(dependency) device-mapper 9:1.02.181-3.el9 aarch64 436.5 kB Required by:
  • device-mapper-libs-9:1.02.181-3.el9.aarch64
(dependency) device-mapper-libs 9:1.02.181-3.el9 aarch64 448.1 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • device-mapper-9:1.02.181-3.el9.aarch64
  • pcp-pmda-dm-5.3.5-5.el9.aarch64
(dependency) diffutils 3.7-12.el9 aarch64 1.5 MB Required by:
  • policycoreutils-3.3-2.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
(dependency) dnf 4.10.0-2.el9 noarch 2.1 MB Required by:
  • policycoreutils-devel-3.3-2.el9.aarch64
(dependency) dnf-data 4.10.0-2.el9 noarch 37.9 kB Required by:
  • python3-dnf-4.10.0-2.el9.noarch
(dependency) dwz 0.14-3.el9 aarch64 322.7 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) efi-srpm-macros 4-9.el9 noarch 40.1 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) elfutils-debuginfod-client 0.186-1.el9 aarch64 139.3 kB Required by:
  • binutils-2.35.2-14.el9.aarch64
(dependency) elfutils-default-yama-scope 0.186-1.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
(dependency) elfutils-libelf 0.186-1.el9 aarch64 1.0 MB Required by:
  • bcc-0.20.0-8.el9.aarch64
  • dwz-0.14-3.el9.aarch64
  • elfutils-debuginfod-client-0.186-1.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • libbpf-2:0.5.0-3.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) elfutils-libs 0.186-1.el9 aarch64 682.4 kB Required by:
  • elfutils-debuginfod-client-0.186-1.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) expat 2.2.10-4.el9 aarch64 312.0 kB Required by:
  • dbus-broker-28-5.el9.aarch64
  • libcomps-0.1.18-1.el9.aarch64
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
  • mesa-libgbm-21.3.0-2.el9.aarch64
  • perl-XML-Parser-2.46-9.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) file 5.39-8.el9 aarch64 140.5 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) file-libs 5.39-8.el9 aarch64 7.7 MB Required by:
  • file-5.39-8.el9.aarch64
  • libmodulemd-2.13.0-2.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
(dependency) filesystem 3.16-2.el9 aarch64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.aarch64
  • cpp-11.2.1-7.5.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
(dependency) findutils 1:4.8.0-5.el9 aarch64 1.7 MB Required by:
  • pcp-5.3.5-5.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
  • redhat-rpm-config-190-1.el9.noarch
(dependency) fontconfig 2.13.94-2.el9 aarch64 1.3 MB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) fonts-filesystem 1:2.0.5-7.el9.1 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
  • dejavu-sans-mono-fonts-2.37-18.el9.noarch
  • fontconfig-2.13.94-2.el9.aarch64
  • liberation-fonts-common-1:2.1.3-4.el9.noarch
(dependency) fonts-srpm-macros 1:2.0.5-7.el9.1 noarch 55.2 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) freetype 2.10.4-6.el9 aarch64 812.9 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • harfbuzz-2.7.4-5.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) fribidi 1.0.10-6.el9.1 aarch64 394.8 kB Required by:
  • pango-1.48.7-2.el9.aarch64
(dependency) gawk 5.1.0-5.el9 aarch64 2.3 MB Required by:
  • krb5-libs-1.19.1-13.el9.aarch64
  • pcp-5.3.5-5.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • selinux-policy-34.1.22-1.el9.noarch
(dependency) gcc 11.2.1-7.5.el9 aarch64 69.0 MB Required by:
  • annobin-10.50-1.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
(dependency) gdbm-libs 1:1.19-4.el9 aarch64 169.3 kB Required by:
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) ghc-srpm-macros 1.5.0-6.el9 noarch 535.0 B Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) glib2 2.68.4-3.el9 aarch64 13.2 MB Required by:
  • harfbuzz-2.7.4-5.el9.aarch64
  • libdnf-0.65.0-2.el9.aarch64
  • libgudev-237-1.el9.aarch64
  • libmodulemd-2.13.0-2.el9.aarch64
  • librepo-1.14.2-1.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • libwacom-1.11-2.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • python3-hawkey-0.65.0-2.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • rrdtool-1.7.2-21.el9.aarch64
(dependency) glibc 2.34-18.el9 aarch64 6.1 MB Required by:
  • HdrHistogram_c-0.11.0-6.el9.aarch64
  • acl-2.3.1-3.el9.aarch64
  • alternatives-1.20-2.el9.aarch64
  • annobin-10.50-1.el9.aarch64
  • audit-libs-3.0.5-5.el9.aarch64
  • avahi-libs-0.8-11.el9.aarch64
  • bash-5.1.8-4.el9.aarch64
  • bc-1.07.1-14.el9.aarch64
  • bcc-0.20.0-8.el9.aarch64
  • binutils-2.35.2-14.el9.aarch64
  • binutils-gold-2.35.2-14.el9.aarch64
  • bpftrace-0.12.1-7.el9.aarch64
  • bzip2-1.0.8-8.el9.aarch64
  • bzip2-libs-1.0.8-8.el9.aarch64
  • cairo-1.17.4-5.el9.aarch64
  • chan-0.0.4-6.el9.aarch64
  • checkpolicy-3.3-1.el9.aarch64
  • clang-libs-13.0.0-2.el9.aarch64
  • coreutils-8.32-31.el9.aarch64
  • cpp-11.2.1-7.5.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • cups-libs-1:2.3.3op2-11.el9.aarch64
  • curl-7.76.1-14.el9.aarch64
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • cyrus-sasl-scram-2.1.27-17.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • dbus-libs-1:1.12.20-5.el9.aarch64
  • device-mapper-9:1.02.181-3.el9.aarch64
  • device-mapper-libs-9:1.02.181-3.el9.aarch64
  • diffutils-3.7-12.el9.aarch64
  • dwz-0.14-3.el9.aarch64
  • elfutils-debuginfod-client-0.186-1.el9.aarch64
  • elfutils-libelf-0.186-1.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • expat-2.2.10-4.el9.aarch64
  • file-5.39-8.el9.aarch64
  • file-libs-5.39-8.el9.aarch64
  • findutils-1:4.8.0-5.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • fribidi-1.0.10-6.el9.1.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • gcc-11.2.1-7.5.el9.aarch64
  • gdbm-libs-1:1.19-4.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • glibc-common-2.34-18.el9.aarch64
  • glibc-devel-2.34-18.el9.aarch64
  • glibc-gconv-extra-2.34-18.el9.aarch64
  • glibc-minimal-langpack-2.34-18.el9.aarch64
  • glx-utils-8.4.0-12.20210504git0f9e7d9.el9.aarch64
  • gmp-1:6.2.0-10.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • gnutls-3.7.3-1.el9.aarch64
  • gpgme-1.15.1-5.el9.aarch64
  • grafana-7.5.11-3.el9.aarch64
  • grafana-pcp-3.2.0-1.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • gzip-1.10-8.el9.aarch64
  • harfbuzz-2.7.4-5.el9.aarch64
  • hostname-3.23-6.el9.aarch64
  • ima-evm-utils-1.4-4.el9.aarch64
  • infiniband-diags-37.2-1.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • json-c-0.14-11.el9.aarch64
  • keyutils-libs-1.6.1-4.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libICE-1.0.10-8.el9.aarch64
  • libSM-1.2.3-10.el9.aarch64
  • libX11-1.7.0-7.el9.aarch64
  • libX11-xcb-1.7.0-7.el9.aarch64
  • libXau-1.0.9-8.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXfixes-5.0.3-16.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXxf86vm-1.1.4-18.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libasan-11.2.1-7.5.el9.aarch64
  • libassuan-2.5.5-3.el9.aarch64
  • libatomic-11.2.1-7.5.el9.aarch64
  • libattr-2.5.1-3.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • libbpf-2:0.5.0-3.el9.aarch64
  • libbrotli-1.0.9-6.el9.aarch64
  • libcap-2.48-7.el9.aarch64
  • libcap-ng-0.8.2-6.el9.aarch64
  • libcom_err-1.46.2-2.el9.aarch64
  • libcomps-0.1.18-1.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libdatrie-0.2.13-4.el9.aarch64
  • libdb-5.3.28-53.el9.aarch64
  • libdnf-0.65.0-2.el9.aarch64
  • libdrm-2.4.108-1.el9.aarch64
  • libeconf-0.4.1-2.el9.aarch64
  • libedit-3.1-37.20210216cvs.el9.aarch64
  • libevdev-1.11.0-3.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • libfdisk-2.37.2-1.el9.aarch64
  • libffi-3.4.2-7.el9.aarch64
  • libgcrypt-1.9.3-5.el9.aarch64
  • libglvnd-1:1.3.4-1.el9.aarch64
  • libglvnd-egl-1:1.3.4-1.el9.aarch64
  • libglvnd-glx-1:1.3.4-1.el9.aarch64
  • libgomp-11.2.1-7.5.el9.aarch64
  • libgpg-error-1.42-5.el9.aarch64
  • libgudev-237-1.el9.aarch64
  • libibumad-37.2-1.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
  • libinput-1.19.2-1.el9.aarch64
  • libjpeg-turbo-2.0.90-5.el9.aarch64
  • libksba-1.5.1-4.el9.aarch64
  • libmnl-1.0.4-15.el9.aarch64
  • libmodulemd-2.13.0-2.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • libmpc-1.2.1-4.el9.aarch64
  • libnghttp2-1.43.0-5.el9.aarch64
  • libnl3-3.5.0-10.el9.aarch64
  • libpfm-4.11.0-6.el9.aarch64
  • libpkgconf-1.7.3-9.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libpq-13.5-1.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
  • librepo-1.14.2-1.el9.aarch64
  • libseccomp-2.5.2-2.el9.aarch64
  • libselinux-3.3-2.el9.aarch64
  • libselinux-utils-3.3-2.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • libsepol-3.3-2.el9.aarch64
  • libsigsegv-2.13-4.el9.aarch64
  • libsmartcols-2.37.2-1.el9.aarch64
  • libsolv-0.7.20-2.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • libstdc++-11.2.1-7.5.el9.aarch64
  • libtasn1-4.16.0-7.el9.aarch64
  • libthai-0.1.28-8.el9.aarch64
  • libtirpc-1.3.2-1.el9.aarch64
  • libubsan-11.2.1-7.5.el9.aarch64
  • libunistring-0.9.10-15.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • libuuid-2.37.2-1.el9.aarch64
  • libuv-1:1.42.0-1.el9.aarch64
  • libverto-0.3.2-3.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • libwacom-1.11-2.el9.aarch64
  • libwayland-client-1.19.0-4.el9.aarch64
  • libwayland-server-1.19.0-4.el9.aarch64
  • libxcb-1.13.1-9.el9.aarch64
  • libxcrypt-4.4.18-3.el9.aarch64
  • libxkbcommon-1.0.3-4.el9.aarch64
  • libxkbcommon-x11-1.0.3-4.el9.aarch64
  • libxml2-2.9.12-4.el9.aarch64
  • libxshmfence-1.3-10.el9.aarch64
  • libxslt-1.1.34-7.el9.aarch64
  • libyaml-0.2.5-7.el9.aarch64
  • libzstd-1.5.0-2.el9.aarch64
  • llvm-libs-13.0.0-1.el9.aarch64
  • lm_sensors-3.6.0-10.el9.aarch64
  • lm_sensors-libs-3.6.0-10.el9.aarch64
  • lua-libs-5.4.2-4.el9.aarch64
  • lz4-libs-1.9.3-5.el9.aarch64
  • m4-1.4.18-18.el9.aarch64
  • make-1:4.3-7.el9.aarch64
  • mariadb-connector-c-3.1.13-3.el9.aarch64
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
  • mesa-libgbm-21.3.0-2.el9.aarch64
  • mesa-libglapi-21.3.0-2.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
  • mtdev-1.1.5-22.el9.aarch64
  • ncurses-6.2-8.20210508.el9.aarch64
  • ncurses-libs-6.2-8.20210508.el9.aarch64
  • nettle-3.7.3-2.el9.aarch64
  • npth-1.6-8.el9.aarch64
  • nspr-4.32.0-7.el9.aarch64
  • nss-3.71.0-5.el9.aarch64
  • nss-softokn-3.71.0-5.el9.aarch64
  • nss-softokn-freebl-3.71.0-5.el9.aarch64
  • nss-sysinit-3.71.0-5.el9.aarch64
  • nss-util-3.71.0-5.el9.aarch64
  • numactl-libs-2.0.14-7.el9.aarch64
  • openldap-2.4.59-3.el9.aarch64
  • openssl-1:3.0.1-4.el9.aarch64
  • openssl-libs-1:3.0.1-4.el9.aarch64
  • p11-kit-0.24.1-1.el9.aarch64
  • p11-kit-trust-0.24.1-1.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • pcp-5.3.5-5.el9.aarch64
  • pcp-devel-5.3.5-5.el9.aarch64
  • pcp-export-zabbix-agent-5.3.5-5.el9.aarch64
  • pcp-gui-5.3.5-5.el9.aarch64
  • pcp-import-collectl2pcp-5.3.5-5.el9.aarch64
  • pcp-libs-5.3.5-5.el9.aarch64
  • pcp-pmda-apache-5.3.5-5.el9.aarch64
  • pcp-pmda-bash-5.3.5-5.el9.aarch64
  • pcp-pmda-bpf-5.3.5-5.el9.aarch64
  • pcp-pmda-cifs-5.3.5-5.el9.aarch64
  • pcp-pmda-cisco-5.3.5-5.el9.aarch64
  • pcp-pmda-denki-5.3.5-5.el9.aarch64
  • pcp-pmda-dm-5.3.5-5.el9.aarch64
  • pcp-pmda-docker-5.3.5-5.el9.aarch64
  • pcp-pmda-gfs2-5.3.5-5.el9.aarch64
  • pcp-pmda-hacluster-5.3.5-5.el9.aarch64
  • pcp-pmda-infiniband-5.3.5-5.el9.aarch64
  • pcp-pmda-logger-5.3.5-5.el9.aarch64
  • pcp-pmda-lustrecomm-5.3.5-5.el9.aarch64
  • pcp-pmda-mailq-5.3.5-5.el9.aarch64
  • pcp-pmda-mounts-5.3.5-5.el9.aarch64
  • pcp-pmda-nvidia-gpu-5.3.5-5.el9.aarch64
  • pcp-pmda-perfevent-5.3.5-5.el9.aarch64
  • pcp-pmda-podman-5.3.5-5.el9.aarch64
  • pcp-pmda-roomtemp-5.3.5-5.el9.aarch64
  • pcp-pmda-sendmail-5.3.5-5.el9.aarch64
  • pcp-pmda-shping-5.3.5-5.el9.aarch64
  • pcp-pmda-smart-5.3.5-5.el9.aarch64
  • pcp-pmda-sockets-5.3.5-5.el9.aarch64
  • pcp-pmda-statsd-5.3.5-5.el9.aarch64
  • pcp-pmda-summary-5.3.5-5.el9.aarch64
  • pcp-pmda-systemd-5.3.5-5.el9.aarch64
  • pcp-pmda-trace-5.3.5-5.el9.aarch64
  • pcp-pmda-weblog-5.3.5-5.el9.aarch64
  • pcp-system-tools-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • pcre-8.44-3.el9.3.aarch64
  • pcre2-10.37-3.el9.1.aarch64
  • pcre2-utf16-10.37-3.el9.1.aarch64
  • perl-B-1.80-479.el9.aarch64
  • perl-Bit-Vector-7.4-24.el9.aarch64
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-DBD-MySQL-4.050-13.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Digest-MD5-2.58-4.el9.aarch64
  • perl-Digest-SHA-1:6.02-461.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Fcntl-1.13-479.el9.aarch64
  • perl-HTML-Parser-3.76-3.el9.aarch64
  • perl-I18N-Langinfo-0.19-479.el9.aarch64
  • perl-IO-1.43-479.el9.aarch64
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-Net-SSLeay-1.90-8.el9.aarch64
  • perl-PCP-LogImport-5.3.5-5.el9.aarch64
  • perl-PCP-MMV-5.3.5-5.el9.aarch64
  • perl-PCP-PMDA-5.3.5-5.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Time-HiRes-4:1.9764-462.el9.aarch64
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-interpreter-4:5.32.1-479.el9.aarch64
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-mro-1.23-479.el9.aarch64
  • pixman-0.40.0-5.el9.aarch64
  • pkgconf-1.7.3-9.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • policycoreutils-devel-3.3-2.el9.aarch64
  • popt-1.18-8.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
  • psmisc-23.4-3.el9.aarch64
  • python3-3.9.9-4.el9.aarch64
  • python3-audit-3.0.5-5.el9.aarch64
  • python3-gpg-1.15.1-5.el9.aarch64
  • python3-hawkey-0.65.0-2.el9.aarch64
  • python3-kmod-0.9-32.el9.aarch64
  • python3-libcomps-0.1.18-1.el9.aarch64
  • python3-libdnf-0.65.0-2.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • python3-libselinux-3.3-2.el9.aarch64
  • python3-libsemanage-3.3-1.el9.aarch64
  • python3-libvirt-8.0.0-1.el9.aarch64
  • python3-lxml-4.6.5-1.el9.aarch64
  • python3-pcp-5.3.5-5.el9.aarch64
  • python3-psycopg2-2.8.6-5.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • python3-setools-4.4.0-4.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • qt5-qtsvg-5.15.2-8.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
  • rrdtool-1.7.2-21.el9.aarch64
  • rrdtool-perl-1.7.2-21.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • smartmontools-1:7.2-6.el9.aarch64
  • sqlite-libs-3.34.1-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • tar-2:1.34-3.el9.aarch64
  • tpm2-tss-3.0.3-6.el9.aarch64
  • unzip-6.0-53.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
  • which-2.21-27.el9.aarch64
  • xcb-util-0.4.0-19.el9.aarch64
  • xcb-util-image-0.4.0-19.el9.aarch64
  • xcb-util-keysyms-0.4.0-17.el9.aarch64
  • xcb-util-renderutil-0.3.9-20.el9.aarch64
  • xcb-util-wm-0.4.1-22.el9.aarch64
  • xz-5.2.5-7.el9.aarch64
  • xz-libs-5.2.5-7.el9.aarch64
  • yajl-2.1.0-20.el9.aarch64
  • zip-3.0-30.el9.aarch64
  • zlib-1.2.11-31.el9.aarch64
(dependency) glibc-common 2.34-18.el9 aarch64 1.3 MB Required by:
  • glibc-2.34-18.el9.aarch64
  • glibc-gconv-extra-2.34-18.el9.aarch64
  • glibc-minimal-langpack-2.34-18.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) glibc-devel 2.34-18.el9 aarch64 2.1 MB Required by:
  • gcc-11.2.1-7.5.el9.aarch64
  • libxcrypt-devel-4.4.18-3.el9.aarch64
(dependency) glibc-gconv-extra 2.34-18.el9 aarch64 18.6 MB Required by:
  • glibc-2.34-18.el9.aarch64
Recommended by:
  • glibc-2.34-18.el9.aarch64
(dependency) glibc-minimal-langpack 2.34-18.el9 aarch64 0.0 B Required by:
  • glibc-2.34-18.el9.aarch64
Suggested by:
  • glibc-2.34-18.el9.aarch64
(dependency) glx-utils 8.4.0-12.20210504git0f9e7d9.el9 aarch64 271.6 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) gmp 1:6.2.0-10.el9 aarch64 657.3 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • cpp-11.2.1-7.5.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • gcc-11.2.1-7.5.el9.aarch64
  • gnutls-3.7.3-1.el9.aarch64
  • libmpc-1.2.1-4.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
  • nettle-3.7.3-2.el9.aarch64
(dependency) gnupg2 2.3.3-1.el9 aarch64 9.3 MB Required by:
  • gpgme-1.15.1-5.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
(dependency) gnutls 3.7.3-1.el9 aarch64 2.8 MB Required by:
  • cups-libs-1:2.3.3op2-11.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
(dependency) go-srpm-macros 3.0.9-9.el9 noarch 58.7 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) gpgme 1.15.1-5.el9 aarch64 601.7 kB Required by:
  • libdnf-0.65.0-2.el9.aarch64
  • librepo-1.14.2-1.el9.aarch64
  • python3-gpg-1.15.1-5.el9.aarch64
(required) grafana 7.5.11-3.el9 aarch64 175.4 MB Required by:
  • grafana-pcp-3.2.0-1.el9.aarch64
(required) grafana-pcp 3.2.0-1.el9 aarch64 31.9 MB Recommended by:
  • grafana-7.5.11-3.el9.aarch64
(dependency) graphite2 1.3.14-9.el9 aarch64 239.8 kB Required by:
  • harfbuzz-2.7.4-5.el9.aarch64
(dependency) grep 3.6-5.el9 aarch64 817.4 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • fontconfig-2.13.94-2.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • pcp-5.3.5-5.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • redhat-rpm-config-190-1.el9.noarch
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • xz-5.2.5-7.el9.aarch64
(dependency) groff-base 1.22.4-10.el9 aarch64 4.1 MB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) gzip 1.10-8.el9 aarch64 388.7 kB Required by:
  • cracklib-2.9.6-27.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
(dependency) harfbuzz 2.7.4-5.el9 aarch64 1.7 MB Required by:
  • freetype-2.10.4-6.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • rrdtool-1.7.2-21.el9.aarch64
(dependency) hostname 3.23-6.el9 aarch64 89.5 kB Required by:
  • pcp-5.3.5-5.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
(dependency) ima-evm-utils 1.4-4.el9 aarch64 183.1 kB Required by:
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
(dependency) infiniband-diags 37.2-1.el9 aarch64 1.6 MB Required by:
  • pcp-pmda-infiniband-5.3.5-5.el9.aarch64
(dependency) iproute 5.13.0-5.el9 aarch64 2.3 MB Required by:
  • pcp-pmda-sockets-5.3.5-5.el9.aarch64
(required) js-d3-flame-graph 4.0.7-1.el9 noarch 424.6 kB
(dependency) json-c 0.14-11.el9 aarch64 73.2 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • libdnf-0.65.0-2.el9.aarch64
  • tpm2-tss-3.0.3-6.el9.aarch64
(dependency) kernel-headers 5.14.0-46.el9 aarch64 5.3 MB Required by:
  • glibc-devel-2.34-18.el9.aarch64
(dependency) kernel-srpm-macros 1.0-10.el9 noarch 16.5 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) keyutils-libs 1.6.1-4.el9 aarch64 98.4 kB Required by:
  • ima-evm-utils-1.4-4.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
(dependency) kmod 28-7.el9 aarch64 280.5 kB Required by:
  • lm_sensors-3.6.0-10.el9.aarch64
(dependency) kmod-libs 28-7.el9 aarch64 158.6 kB Required by:
  • python3-kmod-0.9-32.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) krb5-libs 1.19.1-13.el9 aarch64 2.3 MB Required by:
  • cups-libs-1:2.3.3op2-11.el9.aarch64
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • cyrus-sasl-scram-2.1.27-17.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libpq-13.5-1.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • libtirpc-1.3.2-1.el9.aarch64
  • mariadb-connector-c-3.1.13-3.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
(dependency) langpacks-core-font-en 3.0-16.el9 noarch 351.0 B Required by:
  • fontconfig-2.13.94-2.el9.aarch64
(dependency) libICE 1.0.10-8.el9 aarch64 198.4 kB Required by:
  • libSM-1.2.3-10.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libSM 1.2.3-10.el9 aarch64 120.8 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libX11 1.7.0-7.el9 aarch64 1.3 MB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • glx-utils-8.4.0-12.20210504git0f9e7d9.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXfixes-5.0.3-16.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXxf86vm-1.1.4-18.el9.aarch64
  • libglvnd-glx-1:1.3.4-1.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.aarch64
(dependency) libX11-xcb 1.7.0-7.el9 aarch64 67.1 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libXau 1.0.9-8.el9 aarch64 111.2 kB Required by:
  • libxcb-1.13.1-9.el9.aarch64
(dependency) libXext 1.3.4-8.el9 aarch64 145.2 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • libXxf86vm-1.1.4-18.el9.aarch64
  • libglvnd-glx-1:1.3.4-1.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
(dependency) libXfixes 5.0.3-16.el9 aarch64 70.6 kB Required by:
  • mesa-libGL-21.3.0-2.el9.aarch64
(dependency) libXft 2.3.3-8.el9 aarch64 168.6 kB Required by:
  • pango-1.48.7-2.el9.aarch64
(dependency) libXrender 0.9.10-16.el9 aarch64 70.1 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) libXxf86vm 1.1.4-18.el9 aarch64 69.5 kB Required by:
  • mesa-libGL-21.3.0-2.el9.aarch64
(dependency) libacl 2.3.1-3.el9 aarch64 68.0 kB Required by:
  • acl-2.3.1-3.el9.aarch64
  • coreutils-8.32-31.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • tar-2:1.34-3.el9.aarch64
(dependency) libarchive 3.5.2-1.el9 aarch64 909.8 kB Required by:
  • rpm-4.16.1.3-9.el9.aarch64
(dependency) libasan 11.2.1-7.5.el9 aarch64 1.2 MB Required by:
  • gcc-11.2.1-7.5.el9.aarch64
(dependency) libassuan 2.5.5-3.el9 aarch64 214.9 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
  • gpgme-1.15.1-5.el9.aarch64
(dependency) libatomic 11.2.1-7.5.el9 aarch64 68.9 kB Required by:
  • gcc-11.2.1-7.5.el9.aarch64
(dependency) libattr 2.5.1-3.el9 aarch64 68.6 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
(dependency) libblkid 2.37.2-1.el9 aarch64 265.2 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • libfdisk-2.37.2-1.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libbpf 2:0.5.0-3.el9 aarch64 330.3 kB Required by:
  • bcc-0.20.0-8.el9.aarch64
  • bpftrace-0.12.1-7.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • pcp-pmda-bpf-5.3.5-5.el9.aarch64
(dependency) libbrotli 1.0.9-6.el9 aarch64 781.5 kB Required by:
  • freetype-2.10.4-6.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
(dependency) libcap 2.48-7.el9 aarch64 500.1 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
(dependency) libcap-ng 0.8.2-6.el9 aarch64 161.0 kB Required by:
  • audit-libs-3.0.5-5.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • python3-audit-3.0.5-5.el9.aarch64
  • smartmontools-1:7.2-6.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libcom_err 1.46.2-2.el9 aarch64 111.2 kB Required by:
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • cyrus-sasl-scram-2.1.27-17.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libtirpc-1.3.2-1.el9.aarch64
(dependency) libcomps 0.1.18-1.el9 aarch64 221.8 kB Required by:
  • python3-libcomps-0.1.18-1.el9.aarch64
(dependency) libcurl 7.76.1-14.el9 aarch64 596.7 kB Required by:
  • curl-7.76.1-14.el9.aarch64
  • elfutils-debuginfod-client-0.186-1.el9.aarch64
  • librepo-1.14.2-1.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • mariadb-connector-c-3.1.13-3.el9.aarch64
  • tpm2-tss-3.0.3-6.el9.aarch64
(dependency) libdatrie 0.2.13-4.el9 aarch64 94.0 kB Required by:
  • libthai-0.1.28-8.el9.aarch64
(dependency) libdb 5.3.28-53.el9 aarch64 1.7 MB Required by:
  • iproute-5.13.0-5.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
(dependency) libdnf 0.65.0-2.el9 aarch64 1.9 MB Required by:
  • python3-hawkey-0.65.0-2.el9.aarch64
  • python3-libdnf-0.65.0-2.el9.aarch64
(dependency) libdrm 2.4.108-1.el9 aarch64 688.2 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
  • mesa-libgbm-21.3.0-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libeconf 0.4.1-2.el9 aarch64 73.1 kB Required by:
  • pam-1.5.1-9.el9.aarch64
(dependency) libedit 3.1-37.20210216cvs.el9 aarch64 277.9 kB Required by:
  • llvm-libs-13.0.0-1.el9.aarch64
(dependency) liberation-fonts-common 1:2.1.3-4.el9 noarch 11.7 kB Required by:
  • liberation-sans-fonts-1:2.1.3-4.el9.noarch
(dependency) liberation-sans-fonts 1:2.1.3-4.el9 noarch 1.6 MB Required by:
  • pcp-gui-5.3.5-5.el9.aarch64
(dependency) libevdev 1.11.0-3.el9 aarch64 134.2 kB Required by:
  • libinput-1.19.2-1.el9.aarch64
(dependency) libevent 2.1.12-6.el9 aarch64 1.1 MB Required by:
  • avahi-libs-0.8-11.el9.aarch64
(dependency) libfdisk 2.37.2-1.el9 aarch64 364.0 kB Required by:
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libffi 3.4.2-7.el9 aarch64 88.6 kB Required by:
  • glib2-2.68.4-3.el9.aarch64
  • libwayland-client-1.19.0-4.el9.aarch64
  • libwayland-server-1.19.0-4.el9.aarch64
  • llvm-libs-13.0.0-1.el9.aarch64
  • p11-kit-0.24.1-1.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) libgcc 11.2.1-7.5.el9 aarch64 221.4 kB Required by:
  • annobin-10.50-1.el9.aarch64
  • bcc-0.20.0-8.el9.aarch64
  • binutils-2.35.2-14.el9.aarch64
  • binutils-gold-2.35.2-14.el9.aarch64
  • bpftrace-0.12.1-7.el9.aarch64
  • clang-libs-13.0.0-2.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • gcc-11.2.1-7.5.el9.aarch64
  • glibc-2.34-18.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libasan-11.2.1-7.5.el9.aarch64
  • libcap-2.48-7.el9.aarch64
  • libdnf-0.65.0-2.el9.aarch64
  • libgudev-237-1.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libmodulemd-2.13.0-2.el9.aarch64
  • libnl3-3.5.0-10.el9.aarch64
  • librepo-1.14.2-1.el9.aarch64
  • libstdc++-11.2.1-7.5.el9.aarch64
  • libubsan-11.2.1-7.5.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • llvm-libs-13.0.0-1.el9.aarch64
  • pcp-gui-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • python3-hawkey-0.65.0-2.el9.aarch64
  • python3-libdnf-0.65.0-2.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • smartmontools-1:7.2-6.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
(dependency) libgcrypt 1.9.3-5.el9 aarch64 1020.8 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) libglvnd 1:1.3.4-1.el9 aarch64 1.6 MB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.aarch64
  • libglvnd-glx-1:1.3.4-1.el9.aarch64
(dependency) libglvnd-egl 1:1.3.4-1.el9 aarch64 69.0 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libglvnd-glx 1:1.3.4-1.el9 aarch64 1.1 MB Required by:
  • glx-utils-8.4.0-12.20210504git0f9e7d9.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libgomp 11.2.1-7.5.el9 aarch64 391.0 kB Required by:
  • gcc-11.2.1-7.5.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
(dependency) libgpg-error 1.42-5.el9 aarch64 897.0 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
  • gpgme-1.15.1-5.el9.aarch64
  • libassuan-2.5.5-3.el9.aarch64
  • libgcrypt-1.9.3-5.el9.aarch64
  • libksba-1.5.1-4.el9.aarch64
(dependency) libgudev 237-1.el9 aarch64 103.5 kB Required by:
  • libwacom-1.11-2.el9.aarch64
(dependency) libibumad 37.2-1.el9 aarch64 68.0 kB Required by:
  • infiniband-diags-37.2-1.el9.aarch64
  • pcp-pmda-infiniband-5.3.5-5.el9.aarch64
(dependency) libicu 67.1-9.el9 aarch64 32.5 MB Required by:
  • postfix-2:3.5.9-15.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
(dependency) libidn2 2.3.0-7.el9 aarch64 251.3 kB Required by:
  • gnutls-3.7.3-1.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
(dependency) libinput 1.19.2-1.el9 aarch64 792.5 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libjpeg-turbo 2.0.90-5.el9 aarch64 444.7 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libksba 1.5.1-4.el9 aarch64 385.2 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
(dependency) libmnl 1.0.4-15.el9 aarch64 94.7 kB Required by:
  • iproute-5.13.0-5.el9.aarch64
(dependency) libmodulemd 2.13.0-2.el9 aarch64 718.7 kB Required by:
  • libdnf-0.65.0-2.el9.aarch64
  • python3-dnf-4.10.0-2.el9.noarch
(dependency) libmount 2.37.2-1.el9 aarch64 355.7 kB Required by:
  • glib2-2.68.4-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libmpc 1.2.1-4.el9 aarch64 151.2 kB Required by:
  • cpp-11.2.1-7.5.el9.aarch64
  • gcc-11.2.1-7.5.el9.aarch64
(dependency) libnghttp2 1.43.0-5.el9 aarch64 198.6 kB Required by:
  • libcurl-7.76.1-14.el9.aarch64
(dependency) libnl3 3.5.0-10.el9 aarch64 1.2 MB Required by:
  • libvirt-libs-8.0.0-1.el9.aarch64
(dependency) libpfm 4.11.0-6.el9 aarch64 231.0 kB Required by:
  • pcp-pmda-perfevent-5.3.5-5.el9.aarch64
(dependency) libpkgconf 1.7.3-9.el9 aarch64 69.9 kB Required by:
  • pkgconf-1.7.3-9.el9.aarch64
(dependency) libpng 2:1.6.37-12.el9 aarch64 270.4 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • rrdtool-1.7.2-21.el9.aarch64
(dependency) libpq 13.5-1.el9 aarch64 718.1 kB Required by:
  • python3-psycopg2-2.8.6-5.el9.aarch64
(dependency) libpsl 0.21.1-5.el9 aarch64 132.6 kB Required by:
  • libcurl-7.76.1-14.el9.aarch64
(dependency) libpwquality 1.4.4-8.el9 aarch64 597.7 kB Required by:
  • pam-1.5.1-9.el9.aarch64
(dependency) librepo 1.14.2-1.el9 aarch64 227.5 kB Required by:
  • libdnf-0.65.0-2.el9.aarch64
(dependency) libreport-filesystem 2.15.2-6.el9 noarch 0.0 B Required by:
  • dnf-data-4.10.0-2.el9.noarch
(dependency) libseccomp 2.5.2-2.el9 aarch64 179.0 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) libselinux 3.3-2.el9 aarch64 201.6 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • device-mapper-libs-9:1.02.181-3.el9.aarch64
  • findutils-1:4.8.0-5.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • libselinux-utils-3.3-2.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • mesa-libglapi-21.3.0-2.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • policycoreutils-devel-3.3-2.el9.aarch64
  • python3-libselinux-3.3-2.el9.aarch64
  • python3-setools-4.4.0-4.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • setools-console-4.4.0-4.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • smartmontools-1:7.2-6.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • tar-2:1.34-3.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libselinux-utils 3.3-2.el9 aarch64 1.2 MB Required by:
  • policycoreutils-3.3-2.el9.aarch64
(dependency) libsemanage 3.3-1.el9 aarch64 300.6 kB Required by:
  • policycoreutils-3.3-2.el9.aarch64
  • python3-libsemanage-3.3-1.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
(dependency) libsepol 3.3-2.el9 aarch64 745.9 kB Required by:
  • libselinux-3.3-2.el9.aarch64
  • libselinux-utils-3.3-2.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • python3-setools-4.4.0-4.el9.aarch64
(dependency) libsigsegv 2.13-4.el9 aarch64 97.0 kB Required by:
  • gawk-5.1.0-5.el9.aarch64
  • grep-3.6-5.el9.aarch64
(dependency) libsmartcols 2.37.2-1.el9 aarch64 160.1 kB Required by:
  • libdnf-0.65.0-2.el9.aarch64
  • python3-libdnf-0.65.0-2.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libsolv 0.7.20-2.el9 aarch64 860.6 kB Required by:
  • libdnf-0.65.0-2.el9.aarch64
  • python3-hawkey-0.65.0-2.el9.aarch64
(dependency) libssh 0.9.6-3.el9 aarch64 516.9 kB Required by:
  • libcurl-7.76.1-14.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
(dependency) libssh-config 0.9.6-3.el9 noarch 277.0 B Required by:
  • libssh-0.9.6-3.el9.aarch64
(dependency) libstdc++ 11.2.1-7.5.el9 aarch64 2.3 MB Required by:
  • annobin-10.50-1.el9.aarch64
  • bcc-0.20.0-8.el9.aarch64
  • binutils-2.35.2-14.el9.aarch64
  • binutils-gold-2.35.2-14.el9.aarch64
  • bpftrace-0.12.1-7.el9.aarch64
  • clang-libs-13.0.0-2.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • libasan-11.2.1-7.5.el9.aarch64
  • libdnf-0.65.0-2.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libubsan-11.2.1-7.5.el9.aarch64
  • llvm-libs-13.0.0-1.el9.aarch64
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
  • mesa-libgbm-21.3.0-2.el9.aarch64
  • pcp-gui-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • python3-hawkey-0.65.0-2.el9.aarch64
  • python3-libdnf-0.65.0-2.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • qt5-qtsvg-5.15.2-8.el9.aarch64
  • smartmontools-1:7.2-6.el9.aarch64
(dependency) libtasn1 4.16.0-7.el9 aarch64 219.5 kB Required by:
  • gnutls-3.7.3-1.el9.aarch64
  • p11-kit-trust-0.24.1-1.el9.aarch64
(dependency) libthai 0.1.28-8.el9 aarch64 788.2 kB Required by:
  • pango-1.48.7-2.el9.aarch64
(dependency) libtirpc 1.3.2-1.el9 aarch64 211.1 kB Required by:
  • libvirt-libs-8.0.0-1.el9.aarch64
(dependency) libubsan 11.2.1-7.5.el9 aarch64 409.6 kB Required by:
  • gcc-11.2.1-7.5.el9.aarch64
(dependency) libunistring 0.9.10-15.el9 aarch64 1.6 MB Required by:
  • gnutls-3.7.3-1.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
(dependency) libutempter 1.2.1-6.el9 aarch64 161.6 kB Required by:
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libuuid 2.37.2-1.el9 aarch64 69.5 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • libSM-1.2.3-10.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • libfdisk-2.37.2-1.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libuv 1:1.42.0-1.el9 aarch64 392.3 kB Required by:
  • pcp-5.3.5-5.el9.aarch64
  • pcp-libs-5.3.5-5.el9.aarch64
(dependency) libverto 0.3.2-3.el9 aarch64 69.5 kB Required by:
  • krb5-libs-1.19.1-13.el9.aarch64
(dependency) libvirt-libs 8.0.0-1.el9 aarch64 23.1 MB Required by:
  • python3-libvirt-8.0.0-1.el9.aarch64
(dependency) libwacom 1.11-2.el9 aarch64 223.5 kB Required by:
  • libinput-1.19.2-1.el9.aarch64
(dependency) libwacom-data 1.11-2.el9 noarch 510.3 kB Required by:
  • libwacom-1.11-2.el9.aarch64
(dependency) libwayland-client 1.19.0-4.el9 aarch64 70.1 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.aarch64
(dependency) libwayland-server 1.19.0-4.el9 aarch64 134.5 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • mesa-libgbm-21.3.0-2.el9.aarch64
(dependency) libxcb 1.13.1-9.el9 aarch64 2.0 MB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • libX11-1.7.0-7.el9.aarch64
  • libxkbcommon-x11-1.0.3-4.el9.aarch64
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • xcb-util-0.4.0-19.el9.aarch64
  • xcb-util-image-0.4.0-19.el9.aarch64
  • xcb-util-keysyms-0.4.0-17.el9.aarch64
  • xcb-util-renderutil-0.3.9-20.el9.aarch64
  • xcb-util-wm-0.4.1-22.el9.aarch64
(dependency) libxcrypt 4.4.18-3.el9 aarch64 264.2 kB Required by:
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • cyrus-sasl-scram-2.1.27-17.el9.aarch64
  • libxcrypt-devel-4.4.18-3.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • perl-libs-4:5.32.1-479.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libxcrypt-devel 4.4.18-3.el9 aarch64 30.3 kB Required by:
  • glibc-devel-2.34-18.el9.aarch64
(dependency) libxkbcommon 1.0.3-4.el9 aarch64 340.8 kB Required by:
  • libxkbcommon-x11-1.0.3-4.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libxkbcommon-x11 1.0.3-4.el9 aarch64 67.6 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) libxml2 2.9.12-4.el9 aarch64 1.9 MB Required by:
  • fontconfig-2.13.94-2.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libcomps-0.1.18-1.el9.aarch64
  • librepo-1.14.2-1.el9.aarch64
  • libsolv-0.7.20-2.el9.aarch64
  • libvirt-libs-8.0.0-1.el9.aarch64
  • libxkbcommon-1.0.3-4.el9.aarch64
  • libxslt-1.1.34-7.el9.aarch64
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • python3-lxml-4.6.5-1.el9.aarch64
  • rrdtool-1.7.2-21.el9.aarch64
  • xml-common-0.6.3-58.el9.noarch
(dependency) libxshmfence 1.3-10.el9 aarch64 67.4 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
(dependency) libxslt 1.1.34-7.el9 aarch64 821.1 kB Required by:
  • python3-lxml-4.6.5-1.el9.aarch64
(dependency) libyaml 0.2.5-7.el9 aarch64 134.5 kB Required by:
  • libmodulemd-2.13.0-2.el9.aarch64
(dependency) libzstd 1.5.0-2.el9 aarch64 923.2 kB Required by:
  • cpp-11.2.1-7.5.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • gcc-11.2.1-7.5.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libsolv-0.7.20-2.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) llvm-libs 13.0.0-1.el9 aarch64 155.9 MB Required by:
  • annobin-10.50-1.el9.aarch64
  • bcc-0.20.0-8.el9.aarch64
  • bpftrace-0.12.1-7.el9.aarch64
  • clang-libs-13.0.0-2.el9.aarch64
(dependency) lm_sensors 3.6.0-10.el9 aarch64 454.4 kB Required by:
  • pcp-pmda-lmsensors-5.3.5-5.el9.aarch64
(dependency) lm_sensors-libs 3.6.0-10.el9 aarch64 93.9 kB Required by:
  • lm_sensors-3.6.0-10.el9.aarch64
(dependency) lua-libs 5.4.2-4.el9 aarch64 594.2 kB Required by:
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
(dependency) lua-srpm-macros 1-6.el9 noarch 1.3 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) lz4-libs 1.9.3-5.el9 aarch64 133.9 kB Required by:
  • libarchive-3.5.2-1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) m4 1.4.18-18.el9 aarch64 383.6 kB Required by:
  • selinux-policy-devel-34.1.22-1.el9.noarch
(dependency) mailcap 2.1.49-5.el9 noarch 78.3 kB Required by:
  • perl-LWP-MediaTypes-6.04-9.el9.noarch
(dependency) make 1:4.3-7.el9 aarch64 1.7 MB Required by:
  • gcc-11.2.1-7.5.el9.aarch64
  • policycoreutils-devel-3.3-2.el9.aarch64
  • selinux-policy-devel-34.1.22-1.el9.noarch
(dependency) mariadb-connector-c 3.1.13-3.el9 aarch64 861.7 kB Required by:
  • perl-DBD-MySQL-4.050-13.el9.aarch64
(dependency) mariadb-connector-c-config 3.1.13-3.el9 noarch 497.0 B Required by:
  • mariadb-connector-c-3.1.13-3.el9.aarch64
(dependency) mesa-libEGL 21.3.0-2.el9 aarch64 331.6 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.aarch64
(dependency) mesa-libGL 21.3.0-2.el9 aarch64 533.8 kB Required by:
  • libglvnd-glx-1:1.3.4-1.el9.aarch64
(dependency) mesa-libgbm 21.3.0-2.el9 aarch64 134.0 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) mesa-libglapi 21.3.0-2.el9 aarch64 462.9 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.aarch64
  • mesa-libGL-21.3.0-2.el9.aarch64
(dependency) mpfr 4.1.0-7.el9 aarch64 594.2 kB Required by:
  • cpp-11.2.1-7.5.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • gcc-11.2.1-7.5.el9.aarch64
  • libmpc-1.2.1-4.el9.aarch64
(dependency) mtdev 1.1.5-22.el9 aarch64 69.3 kB Required by:
  • libinput-1.19.2-1.el9.aarch64
(dependency) ncurses 6.2-8.20210508.el9 aarch64 885.1 kB Required by:
  • perl-Term-Cap-1.17-460.el9.noarch
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.aarch64
(dependency) ncurses-libs 6.2-8.20210508.el9 aarch64 1.2 MB Required by:
  • bash-5.1.8-4.el9.aarch64
  • clang-libs-13.0.0-2.el9.aarch64
  • libedit-3.1-37.20210216cvs.el9.aarch64
  • llvm-libs-13.0.0-1.el9.aarch64
  • ncurses-6.2-8.20210508.el9.aarch64
  • pcp-system-tools-5.3.5-5.el9.aarch64
  • psmisc-23.4-3.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) nettle 3.7.3-2.el9 aarch64 744.8 kB Required by:
  • gnutls-3.7.3-1.el9.aarch64
(dependency) npth 1.6-8.el9 aarch64 93.3 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
(dependency) nspr 4.32.0-7.el9 aarch64 421.7 kB Required by:
  • nss-3.71.0-5.el9.aarch64
  • nss-softokn-3.71.0-5.el9.aarch64
  • nss-softokn-freebl-3.71.0-5.el9.aarch64
  • nss-sysinit-3.71.0-5.el9.aarch64
  • nss-util-3.71.0-5.el9.aarch64
  • pcp-libs-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
(dependency) nss 3.71.0-5.el9 aarch64 1.9 MB Required by:
  • nss-sysinit-3.71.0-5.el9.aarch64
  • pcp-libs-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
(dependency) nss-softokn 3.71.0-5.el9 aarch64 2.0 MB Required by:
  • nss-3.71.0-5.el9.aarch64
(dependency) nss-softokn-freebl 3.71.0-5.el9 aarch64 676.3 kB Required by:
  • nss-softokn-3.71.0-5.el9.aarch64
(dependency) nss-sysinit 3.71.0-5.el9 aarch64 70.3 kB Required by:
  • nss-3.71.0-5.el9.aarch64
(dependency) nss-util 3.71.0-5.el9 aarch64 217.0 kB Required by:
  • nss-3.71.0-5.el9.aarch64
  • nss-softokn-3.71.0-5.el9.aarch64
  • nss-softokn-freebl-3.71.0-5.el9.aarch64
  • nss-sysinit-3.71.0-5.el9.aarch64
(dependency) numactl-libs 2.0.14-7.el9 aarch64 69.1 kB Required by:
  • libvirt-libs-8.0.0-1.el9.aarch64
(dependency) ocaml-srpm-macros 6-6.el9 noarch 745.0 B Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) openblas-srpm-macros 2-11.el9 noarch 104.0 B Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) openldap 2.4.59-3.el9 aarch64 720.8 kB Required by:
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libpq-13.5-1.el9.aarch64
(dependency) openssl 1:3.0.1-4.el9 aarch64 1.8 MB Required by:
  • pam-1.5.1-9.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
(dependency) openssl-libs 1:3.0.1-4.el9 aarch64 6.2 MB Required by:
  • coreutils-8.32-31.el9.aarch64
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • cyrus-sasl-scram-2.1.27-17.el9.aarch64
  • ima-evm-utils-1.4-4.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libdnf-0.65.0-2.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • libpq-13.5-1.el9.aarch64
  • librepo-1.14.2-1.el9.aarch64
  • libsolv-0.7.20-2.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • mariadb-connector-c-3.1.13-3.el9.aarch64
  • openldap-2.4.59-3.el9.aarch64
  • openssl-1:3.0.1-4.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • pcp-5.3.5-5.el9.aarch64
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-Net-SSLeay-1.90-8.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • tpm2-tss-3.0.3-6.el9.aarch64
(dependency) p11-kit 0.24.1-1.el9 aarch64 1.7 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.aarch64
  • p11-kit-trust-0.24.1-1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
(dependency) p11-kit-trust 0.24.1-1.el9 aarch64 528.7 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.aarch64
  • nss-3.71.0-5.el9.aarch64
(dependency) pam 1.5.1-9.el9 aarch64 4.5 MB Required by:
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) pango 1.48.7-2.el9 aarch64 1.0 MB Required by:
  • rrdtool-1.7.2-21.el9.aarch64
(required) pcp 5.3.5-5.el9 aarch64 7.2 MB Required by:
  • pcp-devel-5.3.5-5.el9.aarch64
  • pcp-export-pcp2elasticsearch-5.3.5-5.el9.aarch64
  • pcp-export-pcp2graphite-5.3.5-5.el9.aarch64
  • pcp-export-pcp2influxdb-5.3.5-5.el9.aarch64
  • pcp-export-pcp2json-5.3.5-5.el9.aarch64
  • pcp-export-pcp2spark-5.3.5-5.el9.aarch64
  • pcp-export-pcp2xml-5.3.5-5.el9.aarch64
  • pcp-export-pcp2zabbix-5.3.5-5.el9.aarch64
  • pcp-gui-5.3.5-5.el9.aarch64
  • pcp-libs-devel-5.3.5-5.el9.aarch64
  • pcp-pmda-activemq-5.3.5-5.el9.aarch64
  • pcp-pmda-apache-5.3.5-5.el9.aarch64
  • pcp-pmda-bash-5.3.5-5.el9.aarch64
  • pcp-pmda-bcc-5.3.5-5.el9.aarch64
  • pcp-pmda-bind2-5.3.5-5.el9.aarch64
  • pcp-pmda-bonding-5.3.5-5.el9.aarch64
  • pcp-pmda-bpf-5.3.5-5.el9.aarch64
  • pcp-pmda-bpftrace-5.3.5-5.el9.aarch64
  • pcp-pmda-cifs-5.3.5-5.el9.aarch64
  • pcp-pmda-cisco-5.3.5-5.el9.aarch64
  • pcp-pmda-dbping-5.3.5-5.el9.aarch64
  • pcp-pmda-denki-5.3.5-5.el9.aarch64
  • pcp-pmda-dm-5.3.5-5.el9.aarch64
  • pcp-pmda-docker-5.3.5-5.el9.aarch64
  • pcp-pmda-ds389-5.3.5-5.el9.aarch64
  • pcp-pmda-ds389log-5.3.5-5.el9.aarch64
  • pcp-pmda-elasticsearch-5.3.5-5.el9.aarch64
  • pcp-pmda-gfs2-5.3.5-5.el9.aarch64
  • pcp-pmda-gluster-5.3.5-5.el9.aarch64
  • pcp-pmda-gpfs-5.3.5-5.el9.aarch64
  • pcp-pmda-gpsd-5.3.5-5.el9.aarch64
  • pcp-pmda-hacluster-5.3.5-5.el9.aarch64
  • pcp-pmda-haproxy-5.3.5-5.el9.aarch64
  • pcp-pmda-infiniband-5.3.5-5.el9.aarch64
  • pcp-pmda-json-5.3.5-5.el9.aarch64
  • pcp-pmda-libvirt-5.3.5-5.el9.aarch64
  • pcp-pmda-lio-5.3.5-5.el9.aarch64
  • pcp-pmda-lmsensors-5.3.5-5.el9.aarch64
  • pcp-pmda-logger-5.3.5-5.el9.aarch64
  • pcp-pmda-lustre-5.3.5-5.el9.aarch64
  • pcp-pmda-lustrecomm-5.3.5-5.el9.aarch64
  • pcp-pmda-mailq-5.3.5-5.el9.aarch64
  • pcp-pmda-memcache-5.3.5-5.el9.aarch64
  • pcp-pmda-mic-5.3.5-5.el9.aarch64
  • pcp-pmda-mongodb-5.3.5-5.el9.aarch64
  • pcp-pmda-mounts-5.3.5-5.el9.aarch64
  • pcp-pmda-mysql-5.3.5-5.el9.aarch64
  • pcp-pmda-named-5.3.5-5.el9.aarch64
  • pcp-pmda-netcheck-5.3.5-5.el9.aarch64
  • pcp-pmda-netfilter-5.3.5-5.el9.aarch64
  • pcp-pmda-news-5.3.5-5.el9.aarch64
  • pcp-pmda-nfsclient-5.3.5-5.el9.aarch64
  • pcp-pmda-nginx-5.3.5-5.el9.aarch64
  • pcp-pmda-nvidia-gpu-5.3.5-5.el9.aarch64
  • pcp-pmda-openmetrics-5.3.5-5.el9.aarch64
  • pcp-pmda-openvswitch-5.3.5-5.el9.aarch64
  • pcp-pmda-oracle-5.3.5-5.el9.aarch64
  • pcp-pmda-pdns-5.3.5-5.el9.aarch64
  • pcp-pmda-perfevent-5.3.5-5.el9.aarch64
  • pcp-pmda-podman-5.3.5-5.el9.aarch64
  • pcp-pmda-postfix-5.3.5-5.el9.aarch64
  • pcp-pmda-postgresql-5.3.5-5.el9.aarch64
  • pcp-pmda-rabbitmq-5.3.5-5.el9.aarch64
  • pcp-pmda-redis-5.3.5-5.el9.aarch64
  • pcp-pmda-roomtemp-5.3.5-5.el9.aarch64
  • pcp-pmda-rsyslog-5.3.5-5.el9.aarch64
  • pcp-pmda-samba-5.3.5-5.el9.aarch64
  • pcp-pmda-sendmail-5.3.5-5.el9.aarch64
  • pcp-pmda-shping-5.3.5-5.el9.aarch64
  • pcp-pmda-slurm-5.3.5-5.el9.aarch64
  • pcp-pmda-smart-5.3.5-5.el9.aarch64
  • pcp-pmda-snmp-5.3.5-5.el9.aarch64
  • pcp-pmda-sockets-5.3.5-5.el9.aarch64
  • pcp-pmda-statsd-5.3.5-5.el9.aarch64
  • pcp-pmda-summary-5.3.5-5.el9.aarch64
  • pcp-pmda-systemd-5.3.5-5.el9.aarch64
  • pcp-pmda-trace-5.3.5-5.el9.aarch64
  • pcp-pmda-unbound-5.3.5-5.el9.aarch64
  • pcp-pmda-weblog-5.3.5-5.el9.aarch64
  • pcp-pmda-zimbra-5.3.5-5.el9.aarch64
  • pcp-pmda-zswap-5.3.5-5.el9.aarch64
  • pcp-system-tools-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • pcp-zeroconf-5.3.5-5.el9.aarch64
  • python3-pcp-5.3.5-5.el9.aarch64
Suggested by:
  • grafana-pcp-3.2.0-1.el9.aarch64
(required) pcp-conf 5.3.5-5.el9 aarch64 63.1 kB Required by:
  • pcp-libs-5.3.5-5.el9.aarch64
(required) pcp-devel 5.3.5-5.el9 aarch64 978.7 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-doc 5.3.5-5.el9 noarch 8.2 MB Required by:
  • pcp-zeroconf-5.3.5-5.el9.aarch64
(required) pcp-export-pcp2elasticsearch 5.3.5-5.el9 aarch64 21.1 kB
(required) pcp-export-pcp2graphite 5.3.5-5.el9 aarch64 19.4 kB
(required) pcp-export-pcp2influxdb 5.3.5-5.el9 aarch64 22.0 kB
(required) pcp-export-pcp2json 5.3.5-5.el9 aarch64 22.8 kB
(required) pcp-export-pcp2spark 5.3.5-5.el9 aarch64 20.6 kB
(required) pcp-export-pcp2xml 5.3.5-5.el9 aarch64 24.6 kB
(required) pcp-export-pcp2zabbix 5.3.5-5.el9 aarch64 25.1 kB
(required) pcp-export-zabbix-agent 5.3.5-5.el9 aarch64 67.7 kB
(required) pcp-gui 5.3.5-5.el9 aarch64 2.0 MB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-import-collectl2pcp 5.3.5-5.el9 aarch64 186.0 kB
(required) pcp-import-ganglia2pcp 5.3.5-5.el9 aarch64 24.3 kB
(required) pcp-import-iostat2pcp 5.3.5-5.el9 aarch64 27.2 kB
(required) pcp-import-mrtg2pcp 5.3.5-5.el9 aarch64 2.7 kB
(required) pcp-import-sar2pcp 5.3.5-5.el9 aarch64 24.7 kB
(required) pcp-libs 5.3.5-5.el9 aarch64 1.5 MB Required by:
  • pcp-5.3.5-5.el9.aarch64
  • pcp-devel-5.3.5-5.el9.aarch64
  • pcp-export-pcp2elasticsearch-5.3.5-5.el9.aarch64
  • pcp-export-pcp2graphite-5.3.5-5.el9.aarch64
  • pcp-export-pcp2influxdb-5.3.5-5.el9.aarch64
  • pcp-export-pcp2json-5.3.5-5.el9.aarch64
  • pcp-export-pcp2spark-5.3.5-5.el9.aarch64
  • pcp-export-pcp2xml-5.3.5-5.el9.aarch64
  • pcp-export-pcp2zabbix-5.3.5-5.el9.aarch64
  • pcp-export-zabbix-agent-5.3.5-5.el9.aarch64
  • pcp-gui-5.3.5-5.el9.aarch64
  • pcp-import-collectl2pcp-5.3.5-5.el9.aarch64
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
  • pcp-import-iostat2pcp-5.3.5-5.el9.aarch64
  • pcp-import-mrtg2pcp-5.3.5-5.el9.aarch64
  • pcp-import-sar2pcp-5.3.5-5.el9.aarch64
  • pcp-libs-devel-5.3.5-5.el9.aarch64
  • pcp-pmda-activemq-5.3.5-5.el9.aarch64
  • pcp-pmda-apache-5.3.5-5.el9.aarch64
  • pcp-pmda-bash-5.3.5-5.el9.aarch64
  • pcp-pmda-bcc-5.3.5-5.el9.aarch64
  • pcp-pmda-bind2-5.3.5-5.el9.aarch64
  • pcp-pmda-bonding-5.3.5-5.el9.aarch64
  • pcp-pmda-bpf-5.3.5-5.el9.aarch64
  • pcp-pmda-bpftrace-5.3.5-5.el9.aarch64
  • pcp-pmda-cifs-5.3.5-5.el9.aarch64
  • pcp-pmda-cisco-5.3.5-5.el9.aarch64
  • pcp-pmda-dbping-5.3.5-5.el9.aarch64
  • pcp-pmda-denki-5.3.5-5.el9.aarch64
  • pcp-pmda-dm-5.3.5-5.el9.aarch64
  • pcp-pmda-docker-5.3.5-5.el9.aarch64
  • pcp-pmda-ds389-5.3.5-5.el9.aarch64
  • pcp-pmda-ds389log-5.3.5-5.el9.aarch64
  • pcp-pmda-elasticsearch-5.3.5-5.el9.aarch64
  • pcp-pmda-gfs2-5.3.5-5.el9.aarch64
  • pcp-pmda-gluster-5.3.5-5.el9.aarch64
  • pcp-pmda-gpfs-5.3.5-5.el9.aarch64
  • pcp-pmda-gpsd-5.3.5-5.el9.aarch64
  • pcp-pmda-hacluster-5.3.5-5.el9.aarch64
  • pcp-pmda-haproxy-5.3.5-5.el9.aarch64
  • pcp-pmda-infiniband-5.3.5-5.el9.aarch64
  • pcp-pmda-json-5.3.5-5.el9.aarch64
  • pcp-pmda-libvirt-5.3.5-5.el9.aarch64
  • pcp-pmda-lio-5.3.5-5.el9.aarch64
  • pcp-pmda-lmsensors-5.3.5-5.el9.aarch64
  • pcp-pmda-logger-5.3.5-5.el9.aarch64
  • pcp-pmda-lustre-5.3.5-5.el9.aarch64
  • pcp-pmda-lustrecomm-5.3.5-5.el9.aarch64
  • pcp-pmda-mailq-5.3.5-5.el9.aarch64
  • pcp-pmda-memcache-5.3.5-5.el9.aarch64
  • pcp-pmda-mic-5.3.5-5.el9.aarch64
  • pcp-pmda-mongodb-5.3.5-5.el9.aarch64
  • pcp-pmda-mounts-5.3.5-5.el9.aarch64
  • pcp-pmda-mysql-5.3.5-5.el9.aarch64
  • pcp-pmda-named-5.3.5-5.el9.aarch64
  • pcp-pmda-netcheck-5.3.5-5.el9.aarch64
  • pcp-pmda-netfilter-5.3.5-5.el9.aarch64
  • pcp-pmda-news-5.3.5-5.el9.aarch64
  • pcp-pmda-nfsclient-5.3.5-5.el9.aarch64
  • pcp-pmda-nginx-5.3.5-5.el9.aarch64
  • pcp-pmda-nvidia-gpu-5.3.5-5.el9.aarch64
  • pcp-pmda-openmetrics-5.3.5-5.el9.aarch64
  • pcp-pmda-openvswitch-5.3.5-5.el9.aarch64
  • pcp-pmda-oracle-5.3.5-5.el9.aarch64
  • pcp-pmda-pdns-5.3.5-5.el9.aarch64
  • pcp-pmda-perfevent-5.3.5-5.el9.aarch64
  • pcp-pmda-podman-5.3.5-5.el9.aarch64
  • pcp-pmda-postfix-5.3.5-5.el9.aarch64
  • pcp-pmda-postgresql-5.3.5-5.el9.aarch64
  • pcp-pmda-rabbitmq-5.3.5-5.el9.aarch64
  • pcp-pmda-redis-5.3.5-5.el9.aarch64
  • pcp-pmda-roomtemp-5.3.5-5.el9.aarch64
  • pcp-pmda-rsyslog-5.3.5-5.el9.aarch64
  • pcp-pmda-samba-5.3.5-5.el9.aarch64
  • pcp-pmda-sendmail-5.3.5-5.el9.aarch64
  • pcp-pmda-shping-5.3.5-5.el9.aarch64
  • pcp-pmda-slurm-5.3.5-5.el9.aarch64
  • pcp-pmda-smart-5.3.5-5.el9.aarch64
  • pcp-pmda-snmp-5.3.5-5.el9.aarch64
  • pcp-pmda-sockets-5.3.5-5.el9.aarch64
  • pcp-pmda-statsd-5.3.5-5.el9.aarch64
  • pcp-pmda-summary-5.3.5-5.el9.aarch64
  • pcp-pmda-systemd-5.3.5-5.el9.aarch64
  • pcp-pmda-trace-5.3.5-5.el9.aarch64
  • pcp-pmda-unbound-5.3.5-5.el9.aarch64
  • pcp-pmda-weblog-5.3.5-5.el9.aarch64
  • pcp-pmda-zimbra-5.3.5-5.el9.aarch64
  • pcp-pmda-zswap-5.3.5-5.el9.aarch64
  • pcp-system-tools-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • pcp-zeroconf-5.3.5-5.el9.aarch64
  • perl-PCP-LogImport-5.3.5-5.el9.aarch64
  • perl-PCP-LogSummary-5.3.5-5.el9.aarch64
  • perl-PCP-MMV-5.3.5-5.el9.aarch64
  • perl-PCP-PMDA-5.3.5-5.el9.aarch64
  • python3-pcp-5.3.5-5.el9.aarch64
(required) pcp-libs-devel 5.3.5-5.el9 aarch64 196.0 kB Required by:
  • pcp-devel-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-activemq 5.3.5-5.el9 aarch64 43.8 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-apache 5.3.5-5.el9 aarch64 78.8 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-bash 5.3.5-5.el9 aarch64 76.8 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-bcc 5.3.5-5.el9 aarch64 295.1 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-bind2 5.3.5-5.el9 aarch64 50.4 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-bonding 5.3.5-5.el9 aarch64 5.7 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-bpf 5.3.5-5.el9 aarch64 324.7 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-bpftrace 5.3.5-5.el9 aarch64 67.2 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-cifs 5.3.5-5.el9 aarch64 151.7 kB
(required) pcp-pmda-cisco 5.3.5-5.el9 aarch64 149.2 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-dbping 5.3.5-5.el9 aarch64 8.2 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-denki 5.3.5-5.el9 aarch64 146.5 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-dm 5.3.5-5.el9 aarch64 183.7 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • pcp-zeroconf-5.3.5-5.el9.aarch64
(required) pcp-pmda-docker 5.3.5-5.el9 aarch64 155.4 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-ds389 5.3.5-5.el9 aarch64 23.2 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-ds389log 5.3.5-5.el9 aarch64 7.6 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-elasticsearch 5.3.5-5.el9 aarch64 48.6 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-gfs2 5.3.5-5.el9 aarch64 115.0 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-gluster 5.3.5-5.el9 aarch64 17.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-gpfs 5.3.5-5.el9 aarch64 7.8 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-gpsd 5.3.5-5.el9 aarch64 12.9 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-hacluster 5.3.5-5.el9 aarch64 161.8 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-haproxy 5.3.5-5.el9 aarch64 37.0 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-infiniband 5.3.5-5.el9 aarch64 83.6 kB
(required) pcp-pmda-json 5.3.5-5.el9 aarch64 71.5 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-libvirt 5.3.5-5.el9 aarch64 59.9 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-lio 5.3.5-5.el9 aarch64 17.9 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-lmsensors 5.3.5-5.el9 aarch64 13.6 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-logger 5.3.5-5.el9 aarch64 77.4 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-lustre 5.3.5-5.el9 aarch64 16.6 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-lustrecomm 5.3.5-5.el9 aarch64 79.1 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-mailq 5.3.5-5.el9 aarch64 76.5 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-memcache 5.3.5-5.el9 aarch64 11.8 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-mic 5.3.5-5.el9 aarch64 26.9 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-mongodb 5.3.5-5.el9 aarch64 29.4 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-mounts 5.3.5-5.el9 aarch64 76.9 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-mysql 5.3.5-5.el9 aarch64 96.4 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-named 5.3.5-5.el9 aarch64 8.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-netcheck 5.3.5-5.el9 aarch64 67.1 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-netfilter 5.3.5-5.el9 aarch64 4.1 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-news 5.3.5-5.el9 aarch64 10.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-nfsclient 5.3.5-5.el9 aarch64 67.0 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • pcp-zeroconf-5.3.5-5.el9.aarch64
(required) pcp-pmda-nginx 5.3.5-5.el9 aarch64 5.1 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-nvidia-gpu 5.3.5-5.el9 aarch64 152.2 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-openmetrics 5.3.5-5.el9 aarch64 74.6 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • pcp-zeroconf-5.3.5-5.el9.aarch64
(required) pcp-pmda-openvswitch 5.3.5-5.el9 aarch64 24.0 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-oracle 5.3.5-5.el9 aarch64 159.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-pdns 5.3.5-5.el9 aarch64 19.5 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-perfevent 5.3.5-5.el9 aarch64 287.3 kB
(required) pcp-pmda-podman 5.3.5-5.el9 aarch64 146.2 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-postfix 5.3.5-5.el9 aarch64 9.1 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-postgresql 5.3.5-5.el9 aarch64 75.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-rabbitmq 5.3.5-5.el9 aarch64 25.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-redis 5.3.5-5.el9 aarch64 45.1 kB
(required) pcp-pmda-roomtemp 5.3.5-5.el9 aarch64 75.6 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-rsyslog 5.3.5-5.el9 aarch64 10.1 kB
(required) pcp-pmda-samba 5.3.5-5.el9 aarch64 8.2 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-sendmail 5.3.5-5.el9 aarch64 144.4 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-shping 5.3.5-5.el9 aarch64 86.4 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-slurm 5.3.5-5.el9 aarch64 14.2 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-smart 5.3.5-5.el9 aarch64 190.1 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-snmp 5.3.5-5.el9 aarch64 14.6 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-sockets 5.3.5-5.el9 aarch64 159.7 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-statsd 5.3.5-5.el9 aarch64 218.7 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-summary 5.3.5-5.el9 aarch64 82.9 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-systemd 5.3.5-5.el9 aarch64 77.1 kB
(required) pcp-pmda-trace 5.3.5-5.el9 aarch64 87.5 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-unbound 5.3.5-5.el9 aarch64 67.0 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-weblog 5.3.5-5.el9 aarch64 236.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-zimbra 5.3.5-5.el9 aarch64 64.8 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-pmda-zswap 5.3.5-5.el9 aarch64 10.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) pcp-selinux 5.3.5-5.el9 aarch64 158.7 kB Required by:
  • pcp-5.3.5-5.el9.aarch64
(required) pcp-system-tools 5.3.5-5.el9 aarch64 1011.6 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • pcp-zeroconf-5.3.5-5.el9.aarch64
(required) pcp-testsuite 5.3.5-5.el9 aarch64 121.0 MB
(required) pcp-zeroconf 5.3.5-5.el9 aarch64 14.8 kB
(dependency) pcre 8.44-3.el9.3 aarch64 554.0 kB Required by:
  • glib2-2.68.4-3.el9.aarch64
  • grep-3.6-5.el9.aarch64
(dependency) pcre2 10.37-3.el9.1 aarch64 586.0 kB Required by:
  • libselinux-3.3-2.el9.aarch64
  • libselinux-utils-3.3-2.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.aarch64
  • pcre2-utf16-10.37-3.el9.1.aarch64
(dependency) pcre2-utf16 10.37-3.el9.1 aarch64 518.5 kB Required by:
  • qt5-qtbase-5.15.2-28.el9.aarch64
(dependency) perl-AutoLoader 5.74-479.el9 noarch 21.5 kB Required by:
  • perl-Net-SSLeay-1.90-8.el9.aarch64
(dependency) perl-B 1.80-479.el9 aarch64 533.0 kB Required by:
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-JSON-4.03-5.el9.noarch
  • perl-autodie-2.34-4.el9.noarch
(dependency) perl-Bit-Vector 7.4-24.el9 aarch64 535.2 kB Required by:
  • perl-Date-Calc-6.4-20.el9.noarch
(dependency) perl-Carp 1.50-460.el9 noarch 46.8 kB Required by:
  • perl-AutoLoader-5.74-479.el9.noarch
  • perl-B-1.80-479.el9.aarch64
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-DBD-MySQL-4.050-13.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Data-Dump-1.23-18.el9.noarch
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Date-Manip-6.85-3.el9.noarch
  • perl-Digest-1.19-4.el9.noarch
  • perl-Digest-SHA-1:6.02-461.el9.aarch64
  • perl-DynaLoader-1.47-479.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-479.el9.aarch64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Listing-6.14-4.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-HTML-Parser-3.76-3.el9.aarch64
  • perl-HTTP-Cookies-6.10-4.el9.noarch
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-I18N-Langinfo-0.19-479.el9.aarch64
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-HTML-1.004-4.el9.noarch
  • perl-IO-Socket-IP-0.41-5.el9.noarch
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-IPC-System-Simple-1.30-6.el9.noarch
  • perl-JSON-4.03-5.el9.noarch
  • perl-LWP-MediaTypes-6.04-9.el9.noarch
  • perl-Math-BigInt-1:1.9998.18-460.el9.noarch
  • perl-Net-HTTP-6.21-3.el9.noarch
  • perl-Net-SSLeay-1.90-8.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Tie-RefHash-1.40-4.el9.noarch
  • perl-Time-HiRes-4:1.9764-462.el9.aarch64
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-TimeDate-1:2.33-6.el9.noarch
  • perl-Try-Tiny-0.30-13.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-WWW-RobotRules-6.02-30.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-XML-SAX-Base-1.09-15.el9.noarch
  • perl-XML-TokeParser-0.05-36.el9.noarch
  • perl-autodie-2.34-4.el9.noarch
  • perl-base-2.27-479.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-libwww-perl-6.53-4.el9.noarch
  • perl-locale-1.09-479.el9.noarch
  • perl-overloading-0.02-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-vars-1.05-479.el9.noarch
  • rrdtool-perl-1.7.2-21.el9.aarch64
(dependency) perl-Carp-Clan 6.08-8.el9 noarch 37.5 kB Required by:
  • perl-Bit-Vector-7.4-24.el9.aarch64
  • perl-Date-Calc-6.4-20.el9.noarch
(dependency) perl-Class-Struct 0.66-479.el9 noarch 26.3 kB Required by:
  • perl-File-stat-1.09-479.el9.noarch
(dependency) perl-Compress-Raw-Bzip2 2.101-5.el9 aarch64 94.9 kB Required by:
  • perl-IO-Compress-2.102-4.el9.noarch
(dependency) perl-Compress-Raw-Zlib 2.101-5.el9 aarch64 149.0 kB Required by:
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-Net-HTTP-6.21-3.el9.noarch
(dependency) perl-DBD-MySQL 4.050-13.el9 aarch64 364.2 kB Required by:
  • pcp-pmda-mysql-5.3.5-5.el9.aarch64
(dependency) perl-DBI 1.643-9.el9 aarch64 1.8 MB Required by:
  • pcp-pmda-dbping-5.3.5-5.el9.aarch64
  • pcp-pmda-mysql-5.3.5-5.el9.aarch64
  • pcp-pmda-oracle-5.3.5-5.el9.aarch64
  • perl-DBD-MySQL-4.050-13.el9.aarch64
(dependency) perl-Data-Dump 1.23-18.el9 noarch 49.8 kB Required by:
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-Data-Dumper 2.174-462.el9 aarch64 133.1 kB Required by:
  • pcp-pmda-redis-5.3.5-5.el9.aarch64
  • perl-B-1.80-479.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Date-Manip-6.85-3.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
(dependency) perl-Date-Calc 6.4-20.el9 noarch 686.4 kB Required by:
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
(dependency) perl-Date-Manip 6.85-3.el9 noarch 11.9 MB Required by:
  • pcp-pmda-ds389log-5.3.5-5.el9.aarch64
(dependency) perl-Digest 1.19-4.el9 noarch 36.0 kB Required by:
  • perl-Digest-MD5-2.58-4.el9.aarch64
  • perl-Digest-SHA-1:6.02-461.el9.aarch64
(dependency) perl-Digest-HMAC 1.03-29.el9 noarch 10.6 kB Required by:
  • perl-NTLM-1.09-30.el9.noarch
(dependency) perl-Digest-MD5 2.58-4.el9 aarch64 103.9 kB Required by:
  • pcp-pmda-activemq-5.3.5-5.el9.aarch64
  • perl-Digest-HMAC-1.03-29.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-Digest-SHA 1:6.02-461.el9 aarch64 136.7 kB Required by:
  • perl-Digest-HMAC-1.03-29.el9.noarch
(dependency) perl-DynaLoader 1.47-479.el9 aarch64 32.3 kB Required by:
  • perl-Bit-Vector-7.4-24.el9.aarch64
  • perl-DBD-MySQL-4.050-13.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-PCP-LogImport-5.3.5-5.el9.aarch64
  • perl-PCP-MMV-5.3.5-5.el9.aarch64
  • perl-PCP-PMDA-5.3.5-5.el9.aarch64
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • rrdtool-perl-1.7.2-21.el9.aarch64
(dependency) perl-Encode 4:3.08-462.el9 aarch64 9.9 MB Required by:
  • perl-Date-Manip-6.85-3.el9.noarch
  • perl-Encode-Locale-1.05-21.el9.noarch
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-HTML-1.004-4.el9.noarch
  • perl-JSON-4.03-5.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-libwww-perl-6.53-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Encode-Locale 1.05-21.el9 noarch 19.3 kB Required by:
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-Errno 1.30-479.el9 aarch64 9.3 kB Required by:
  • perl-DBI-1.643-9.el9.aarch64
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Socket-IP-0.41-5.el9.noarch
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-Net-SSLeay-1.90-8.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-libnet-3.13-4.el9.noarch
(dependency) perl-Exporter 5.74-461.el9 noarch 54.1 kB Required by:
  • perl-B-1.80-479.el9.aarch64
  • perl-Bit-Vector-7.4-24.el9.aarch64
  • perl-Carp-1.50-460.el9.noarch
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Data-Dump-1.23-18.el9.noarch
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Date-Calc-6.4-20.el9.noarch
  • perl-Date-Manip-6.85-3.el9.noarch
  • perl-Digest-1.19-4.el9.noarch
  • perl-Digest-HMAC-1.03-29.el9.noarch
  • perl-Digest-MD5-2.58-4.el9.aarch64
  • perl-Digest-SHA-1:6.02-461.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Encode-Locale-1.05-21.el9.noarch
  • perl-Errno-1.30-479.el9.aarch64
  • perl-Fcntl-1.13-479.el9.aarch64
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Listing-6.14-4.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-FileHandle-2.03-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-479.el9.noarch
  • perl-HTML-Parser-3.76-3.el9.aarch64
  • perl-HTTP-Date-6.05-7.el9.noarch
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-HTTP-Negotiate-6.01-30.el9.noarch
  • perl-I18N-Langinfo-0.19-479.el9.aarch64
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-HTML-1.004-4.el9.noarch
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-IPC-System-Simple-1.30-6.el9.noarch
  • perl-JSON-4.03-5.el9.noarch
  • perl-LWP-MediaTypes-6.04-9.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-Math-BigInt-1:1.9998.18-460.el9.noarch
  • perl-Math-Complex-1.59-479.el9.noarch
  • perl-NTLM-1.09-30.el9.noarch
  • perl-Net-SSLeay-1.90-8.el9.aarch64
  • perl-PCP-LogImport-5.3.5-5.el9.aarch64
  • perl-PCP-LogSummary-5.3.5-5.el9.aarch64
  • perl-PCP-MMV-5.3.5-5.el9.aarch64
  • perl-PCP-PMDA-5.3.5-5.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Symbol-1.08-479.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Time-HiRes-4:1.9764-462.el9.aarch64
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-TimeDate-1:2.33-6.el9.noarch
  • perl-Try-Tiny-0.30-13.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-autodie-2.34-4.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-libwww-perl-6.53-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Fcntl 1.13-479.el9 aarch64 73.9 kB Required by:
  • lm_sensors-3.6.0-10.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Digest-SHA-1:6.02-461.el9.aarch64
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-WWW-RobotRules-6.02-30.el9.noarch
  • perl-autodie-2.34-4.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
  • rrdtool-perl-1.7.2-21.el9.aarch64
Recommended by:
  • perl-FileHandle-2.03-479.el9.noarch
(dependency) perl-File-Basename 2.85-479.el9 noarch 15.0 kB Required by:
  • lm_sensors-3.6.0-10.el9.aarch64
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-LWP-MediaTypes-6.04-9.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-File-Find 1.37-479.el9 noarch 38.7 kB Required by:
  • perl-Date-Manip-6.85-3.el9.noarch
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
(dependency) perl-File-Listing 6.14-4.el9 noarch 40.8 kB Required by:
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-File-Path 2.18-4.el9 noarch 63.8 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
(dependency) perl-File-Slurp 9999.32-5.el9 noarch 66.4 kB Required by:
  • pcp-pmda-bind2-5.3.5-5.el9.aarch64
(dependency) perl-File-Temp 1:0.231.100-4.el9 noarch 162.6 kB Required by:
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-XML-SAX-1.02-8.el9.noarch
(dependency) perl-File-stat 1.09-479.el9 noarch 13.6 kB Required by:
  • perl-IO-1.43-479.el9.aarch64
(dependency) perl-FileHandle 2.03-479.el9 noarch 10.3 kB Required by:
  • perl-DBI-1.643-9.el9.aarch64
  • perl-libnet-3.13-4.el9.noarch
(dependency) perl-Getopt-Long 1:2.52-4.el9 noarch 136.7 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Digest-SHA-1:6.02-461.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
(dependency) perl-Getopt-Std 1.12-479.el9 noarch 11.8 kB Required by:
  • infiniband-diags-37.2-1.el9.aarch64
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
  • pcp-import-iostat2pcp-5.3.5-5.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
(dependency) perl-HTML-Parser 3.76-3.el9 aarch64 292.3 kB Required by:
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-HTML-Tagset 3.20-47.el9 noarch 18.6 kB Required by:
  • perl-HTML-Parser-3.76-3.el9.aarch64
(dependency) perl-HTTP-Cookies 6.10-4.el9 noarch 72.6 kB Required by:
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-HTTP-Date 6.05-7.el9 noarch 39.6 kB Required by:
  • perl-File-Listing-6.14-4.el9.noarch
  • perl-HTTP-Cookies-6.10-4.el9.noarch
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-HTTP-Message 6.29-3.el9 noarch 207.1 kB Required by:
  • perl-HTML-Parser-3.76-3.el9.aarch64
  • perl-HTTP-Cookies-6.10-4.el9.noarch
  • perl-HTTP-Negotiate-6.01-30.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-HTTP-Negotiate 6.01-30.el9 noarch 27.9 kB Required by:
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-HTTP-Tiny 0.076-460.el9 noarch 146.6 kB Required by:
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-I18N-Langinfo 0.19-479.el9 aarch64 78.3 kB Required by:
  • perl-Encode-Locale-1.05-21.el9.noarch
(dependency) perl-IO 1.43-479.el9 aarch64 199.8 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Date-Manip-6.85-3.el9.noarch
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-FileHandle-2.03-479.el9.noarch
  • perl-HTML-Parser-3.76-3.el9.aarch64
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Socket-IP-0.41-5.el9.noarch
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-XML-TokeParser-0.05-36.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
  • rrdtool-perl-1.7.2-21.el9.aarch64
(dependency) perl-IO-Compress 2.102-4.el9 noarch 842.8 kB Required by:
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-Net-HTTP-6.21-3.el9.noarch
(dependency) perl-IO-HTML 1.004-4.el9 noarch 45.4 kB Required by:
  • perl-HTTP-Message-6.29-3.el9.noarch
(dependency) perl-IO-Socket-IP 0.41-5.el9 noarch 97.9 kB Required by:
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-Net-HTTP-6.21-3.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
Recommended by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
(dependency) perl-IO-Socket-SSL 2.073-1.el9 noarch 601.9 kB Required by:
  • perl-Net-HTTP-6.21-3.el9.noarch
Recommended by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
Suggested by:
  • perl-libnet-3.13-4.el9.noarch
(dependency) perl-IPC-Open3 1.21-479.el9 noarch 24.5 kB Required by:
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • rrdtool-perl-1.7.2-21.el9.aarch64
(dependency) perl-IPC-System-Simple 1.30-6.el9 noarch 71.9 kB Required by:
  • perl-autodie-2.34-4.el9.noarch
(dependency) perl-JSON 4.03-5.el9 noarch 268.1 kB Required by:
  • pcp-pmda-activemq-5.3.5-5.el9.aarch64
  • pcp-pmda-gpsd-5.3.5-5.el9.aarch64
(dependency) perl-LWP-MediaTypes 6.04-9.el9 noarch 79.2 kB Required by:
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-MIME-Base64 3.16-4.el9 aarch64 94.8 kB Required by:
  • perl-Digest-1.19-4.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-NTLM-1.09-30.el9.noarch
  • perl-Net-SSLeay-1.90-8.el9.aarch64
  • perl-URI-5.09-3.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
Suggested by:
  • perl-Data-Dump-1.23-18.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
(dependency) perl-Math-BigInt 1:1.9998.18-460.el9 noarch 708.7 kB Required by:
  • perl-DBI-1.643-9.el9.aarch64
  • perl-JSON-4.03-5.el9.noarch
(dependency) perl-Math-Complex 1.59-479.el9 noarch 86.2 kB Required by:
  • perl-Math-BigInt-1:1.9998.18-460.el9.noarch
(dependency) perl-NTLM 1.09-30.el9 noarch 31.4 kB Required by:
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-Net-HTTP 6.21-3.el9 noarch 75.2 kB Required by:
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-Net-SSLeay 1.90-8.el9 aarch64 1.3 MB Required by:
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
(required) perl-PCP-LogImport 5.3.5-5.el9 aarch64 76.0 kB Required by:
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
  • pcp-import-iostat2pcp-5.3.5-5.el9.aarch64
  • pcp-import-mrtg2pcp-5.3.5-5.el9.aarch64
  • pcp-import-sar2pcp-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
(required) perl-PCP-LogSummary 5.3.5-5.el9 aarch64 8.5 kB
(required) perl-PCP-MMV 5.3.5-5.el9 aarch64 75.6 kB
(required) perl-PCP-PMDA 5.3.5-5.el9 aarch64 158.9 kB Required by:
  • pcp-devel-5.3.5-5.el9.aarch64
  • pcp-pmda-activemq-5.3.5-5.el9.aarch64
  • pcp-pmda-bind2-5.3.5-5.el9.aarch64
  • pcp-pmda-bonding-5.3.5-5.el9.aarch64
  • pcp-pmda-dbping-5.3.5-5.el9.aarch64
  • pcp-pmda-ds389-5.3.5-5.el9.aarch64
  • pcp-pmda-ds389log-5.3.5-5.el9.aarch64
  • pcp-pmda-gpfs-5.3.5-5.el9.aarch64
  • pcp-pmda-gpsd-5.3.5-5.el9.aarch64
  • pcp-pmda-lustre-5.3.5-5.el9.aarch64
  • pcp-pmda-memcache-5.3.5-5.el9.aarch64
  • pcp-pmda-mysql-5.3.5-5.el9.aarch64
  • pcp-pmda-named-5.3.5-5.el9.aarch64
  • pcp-pmda-netfilter-5.3.5-5.el9.aarch64
  • pcp-pmda-news-5.3.5-5.el9.aarch64
  • pcp-pmda-nginx-5.3.5-5.el9.aarch64
  • pcp-pmda-oracle-5.3.5-5.el9.aarch64
  • pcp-pmda-pdns-5.3.5-5.el9.aarch64
  • pcp-pmda-postfix-5.3.5-5.el9.aarch64
  • pcp-pmda-redis-5.3.5-5.el9.aarch64
  • pcp-pmda-rsyslog-5.3.5-5.el9.aarch64
  • pcp-pmda-samba-5.3.5-5.el9.aarch64
  • pcp-pmda-slurm-5.3.5-5.el9.aarch64
  • pcp-pmda-snmp-5.3.5-5.el9.aarch64
  • pcp-pmda-zimbra-5.3.5-5.el9.aarch64
(dependency) perl-POSIX 1.94-479.el9 aarch64 258.9 kB Required by:
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
  • perl-Date-Calc-6.4-20.el9.noarch
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Socket-IP-0.41-5.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-IPC-System-Simple-1.30-6.el9.noarch
  • perl-autodie-2.34-4.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
  • perl-locale-1.09-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-PathTools 3.78-461.el9 aarch64 226.1 kB Required by:
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Date-Manip-6.85-3.el9.noarch
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-libwww-perl-6.53-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Pod-Escapes 1:1.07-460.el9 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Pod-Perldoc 3.28.01-461.el9 noarch 167.0 kB Required by:
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-Pod-Simple 1:3.42-4.el9 noarch 563.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Pod-Usage 4:2.01-4.el9 noarch 85.1 kB Required by:
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Scalar-List-Utils 4:1.56-461.el9 aarch64 148.1 kB Required by:
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IPC-System-Simple-1.30-6.el9.noarch
  • perl-LWP-MediaTypes-6.04-9.el9.noarch
  • perl-Math-Complex-1.59-479.el9.noarch
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Try-Tiny-0.30-13.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-autodie-2.34-4.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
  • perl-overload-1.31-479.el9.noarch
Recommended by:
  • perl-File-Find-1.37-479.el9.noarch
Suggested by:
  • perl-JSON-4.03-5.el9.noarch
  • perl-Tie-RefHash-1.40-4.el9.noarch
(dependency) perl-SelectSaver 1.02-479.el9 noarch 3.1 kB Required by:
  • perl-IO-1.43-479.el9.aarch64
(dependency) perl-Socket 4:2.031-4.el9 aarch64 141.9 kB Required by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Socket-IP-0.41-5.el9.noarch
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-Net-SSLeay-1.90-8.el9.aarch64
  • perl-libnet-3.13-4.el9.noarch
(dependency) perl-Storable 1:3.21-460.el9 aarch64 242.9 kB Required by:
  • perl-Bit-Vector-7.4-24.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Date-Manip-6.85-3.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
(dependency) perl-Symbol 1.08-479.el9 noarch 7.7 kB Required by:
  • perl-DBI-1.643-9.el9.aarch64
  • perl-File-stat-1.09-479.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-Net-HTTP-6.21-3.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
(dependency) perl-Term-ANSIColor 5.01-461.el9 noarch 98.0 kB Required by:
  • perl-Data-Dump-1.23-18.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Term-Cap 1.17-460.el9 noarch 29.2 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Text-ParseWords 3.30-460.el9 noarch 12.8 kB Required by:
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-XML-Catalog-1.03-22.el9.noarch
(dependency) perl-Text-Tabs+Wrap 2013.0523-460.el9 noarch 24.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Tie-RefHash 1.40-4.el9 noarch 34.5 kB Required by:
  • perl-autodie-2.34-4.el9.noarch
(dependency) perl-Time-HiRes 4:1.9764-462.el9 aarch64 151.7 kB Required by:
  • pcp-pmda-activemq-5.3.5-5.el9.aarch64
  • pcp-pmda-bind2-5.3.5-5.el9.aarch64
  • pcp-pmda-gpsd-5.3.5-5.el9.aarch64
  • pcp-pmda-pdns-5.3.5-5.el9.aarch64
  • pcp-pmda-postfix-5.3.5-5.el9.aarch64
  • pcp-pmda-redis-5.3.5-5.el9.aarch64
  • perl-PCP-MMV-5.3.5-5.el9.aarch64
(dependency) perl-Time-Local 2:1.300-7.el9 noarch 65.8 kB Required by:
  • perl-File-Listing-6.14-4.el9.noarch
  • perl-HTTP-Date-6.05-7.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-TimeDate-1:2.33-6.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
(dependency) perl-TimeDate 1:2.33-6.el9 noarch 96.8 kB Required by:
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
  • pcp-import-iostat2pcp-5.3.5-5.el9.aarch64
  • pcp-import-sar2pcp-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • perl-HTTP-Date-6.05-7.el9.noarch
(dependency) perl-Try-Tiny 0.30-13.el9 noarch 65.3 kB Required by:
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-URI 5.09-3.el9 noarch 211.8 kB Required by:
  • perl-HTML-Parser-3.76-3.el9.aarch64
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-Net-HTTP-6.21-3.el9.noarch
  • perl-WWW-RobotRules-6.02-30.el9.noarch
  • perl-XML-Catalog-1.03-22.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-WWW-RobotRules 6.02-30.el9 noarch 24.8 kB Required by:
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-XML-Catalog 1.03-22.el9 noarch 17.1 kB Required by:
  • perl-XML-TokeParser-0.05-36.el9.noarch
(dependency) perl-XML-LibXML 1:2.0206-5.el9 aarch64 995.9 kB Required by:
  • pcp-pmda-bind2-5.3.5-5.el9.aarch64
(dependency) perl-XML-NamespaceSupport 1.12-15.el9 noarch 45.0 kB Required by:
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
(dependency) perl-XML-Parser 2.46-9.el9 aarch64 698.8 kB Required by:
  • perl-XML-Catalog-1.03-22.el9.noarch
  • perl-XML-TokeParser-0.05-36.el9.noarch
(dependency) perl-XML-SAX 1.02-8.el9 noarch 121.7 kB Required by:
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
(dependency) perl-XML-SAX-Base 1.09-15.el9 noarch 173.4 kB Required by:
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
(dependency) perl-XML-TokeParser 0.05-36.el9 noarch 46.9 kB Required by:
  • pcp-import-sar2pcp-5.3.5-5.el9.aarch64
(dependency) perl-autodie 2.34-4.el9 noarch 214.9 kB Required by:
  • pcp-pmda-bind2-5.3.5-5.el9.aarch64
  • pcp-pmda-redis-5.3.5-5.el9.aarch64
(dependency) perl-base 2.27-479.el9 noarch 13.5 kB Required by:
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Data-Dump-1.23-18.el9.noarch
  • perl-Encode-Locale-1.05-21.el9.noarch
  • perl-File-Listing-6.14-4.el9.noarch
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-IO-Socket-IP-0.41-5.el9.noarch
  • perl-Net-HTTP-6.21-3.el9.noarch
  • perl-TimeDate-1:2.33-6.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-constant 1.33-461.el9 noarch 26.5 kB Required by:
  • lm_sensors-3.6.0-10.el9.aarch64
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Socket-IP-0.41-5.el9.noarch
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-IPC-System-Simple-1.30-6.el9.noarch
  • perl-JSON-4.03-5.el9.noarch
  • perl-Math-BigInt-1:1.9998.18-460.el9.noarch
  • perl-NTLM-1.09-30.el9.noarch
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-Try-Tiny-0.30-13.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-NamespaceSupport-1.12-15.el9.noarch
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-autodie-2.34-4.el9.noarch
  • perl-libnet-3.13-4.el9.noarch
(dependency) perl-if 0.60.800-479.el9 noarch 6.7 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-interpreter 4:5.32.1-479.el9 aarch64 169.6 kB Required by:
  • infiniband-diags-37.2-1.el9.aarch64
  • kernel-srpm-macros-1.0-10.el9.noarch
  • lm_sensors-3.6.0-10.el9.aarch64
  • pcp-devel-5.3.5-5.el9.aarch64
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
  • pcp-import-iostat2pcp-5.3.5-5.el9.aarch64
  • pcp-import-mrtg2pcp-5.3.5-5.el9.aarch64
  • pcp-import-sar2pcp-5.3.5-5.el9.aarch64
  • pcp-pmda-oracle-5.3.5-5.el9.aarch64
  • pcp-pmda-perfevent-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Date-Manip-6.85-3.el9.noarch
  • perl-Digest-SHA-1:6.02-461.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-PCP-LogImport-5.3.5-5.el9.aarch64
  • perl-PCP-LogSummary-5.3.5-5.el9.aarch64
  • perl-PCP-MMV-5.3.5-5.el9.aarch64
  • perl-PCP-PMDA-5.3.5-5.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-libwww-perl-6.53-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
(dependency) perl-libnet 3.13-4.el9 noarch 292.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • perl-URI-5.09-3.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-libs 4:5.32.1-479.el9 aarch64 8.6 MB Required by:
  • infiniband-diags-37.2-1.el9.aarch64
  • lm_sensors-3.6.0-10.el9.aarch64
  • pcp-devel-5.3.5-5.el9.aarch64
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
  • pcp-import-iostat2pcp-5.3.5-5.el9.aarch64
  • pcp-import-mrtg2pcp-5.3.5-5.el9.aarch64
  • pcp-import-sar2pcp-5.3.5-5.el9.aarch64
  • pcp-pmda-activemq-5.3.5-5.el9.aarch64
  • pcp-pmda-oracle-5.3.5-5.el9.aarch64
  • pcp-pmda-perfevent-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • perl-AutoLoader-5.74-479.el9.noarch
  • perl-B-1.80-479.el9.aarch64
  • perl-Bit-Vector-7.4-24.el9.aarch64
  • perl-Carp-1.50-460.el9.noarch
  • perl-Carp-Clan-6.08-8.el9.noarch
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-DBD-MySQL-4.050-13.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Data-Dump-1.23-18.el9.noarch
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Date-Calc-6.4-20.el9.noarch
  • perl-Date-Manip-6.85-3.el9.noarch
  • perl-Digest-1.19-4.el9.noarch
  • perl-Digest-HMAC-1.03-29.el9.noarch
  • perl-Digest-MD5-2.58-4.el9.aarch64
  • perl-Digest-SHA-1:6.02-461.el9.aarch64
  • perl-DynaLoader-1.47-479.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Encode-Locale-1.05-21.el9.noarch
  • perl-Errno-1.30-479.el9.aarch64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-Fcntl-1.13-479.el9.aarch64
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Listing-6.14-4.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Slurp-9999.32-5.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-FileHandle-2.03-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-479.el9.noarch
  • perl-HTML-Parser-3.76-3.el9.aarch64
  • perl-HTML-Tagset-3.20-47.el9.noarch
  • perl-HTTP-Cookies-6.10-4.el9.noarch
  • perl-HTTP-Date-6.05-7.el9.noarch
  • perl-HTTP-Message-6.29-3.el9.noarch
  • perl-HTTP-Negotiate-6.01-30.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-I18N-Langinfo-0.19-479.el9.aarch64
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-HTML-1.004-4.el9.noarch
  • perl-IO-Socket-IP-0.41-5.el9.noarch
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-IPC-System-Simple-1.30-6.el9.noarch
  • perl-JSON-4.03-5.el9.noarch
  • perl-LWP-MediaTypes-6.04-9.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-Math-BigInt-1:1.9998.18-460.el9.noarch
  • perl-Math-Complex-1.59-479.el9.noarch
  • perl-NTLM-1.09-30.el9.noarch
  • perl-Net-HTTP-6.21-3.el9.noarch
  • perl-Net-SSLeay-1.90-8.el9.aarch64
  • perl-PCP-LogImport-5.3.5-5.el9.aarch64
  • perl-PCP-LogSummary-5.3.5-5.el9.aarch64
  • perl-PCP-MMV-5.3.5-5.el9.aarch64
  • perl-PCP-PMDA-5.3.5-5.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Symbol-1.08-479.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Tie-RefHash-1.40-4.el9.noarch
  • perl-Time-HiRes-4:1.9764-462.el9.aarch64
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-TimeDate-1:2.33-6.el9.noarch
  • perl-Try-Tiny-0.30-13.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-WWW-RobotRules-6.02-30.el9.noarch
  • perl-XML-Catalog-1.03-22.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-NamespaceSupport-1.12-15.el9.noarch
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-XML-SAX-Base-1.09-15.el9.noarch
  • perl-XML-TokeParser-0.05-36.el9.noarch
  • perl-autodie-2.34-4.el9.noarch
  • perl-base-2.27-479.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-if-0.60.800-479.el9.noarch
  • perl-interpreter-4:5.32.1-479.el9.aarch64
  • perl-libnet-3.13-4.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
  • perl-locale-1.09-479.el9.noarch
  • perl-mro-1.23-479.el9.aarch64
  • perl-overload-1.31-479.el9.noarch
  • perl-overloading-0.02-479.el9.noarch
  • perl-parent-1:0.238-460.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-subs-1.03-479.el9.noarch
  • perl-vars-1.05-479.el9.noarch
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
  • rrdtool-perl-1.7.2-21.el9.aarch64
Recommended by:
  • perl-PathTools-3.78-461.el9.aarch64
(dependency) perl-libwww-perl 6.53-4.el9 noarch 516.2 kB Required by:
  • pcp-pmda-activemq-5.3.5-5.el9.aarch64
  • pcp-pmda-bind2-5.3.5-5.el9.aarch64
  • pcp-pmda-nginx-5.3.5-5.el9.aarch64
  • perl-XML-Catalog-1.03-22.el9.noarch
  • perl-XML-SAX-1.02-8.el9.noarch
(dependency) perl-locale 1.09-479.el9 noarch 7.2 kB Required by:
  • perl-HTTP-Cookies-6.10-4.el9.noarch
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
(dependency) perl-mro 1.23-479.el9 aarch64 82.9 kB Required by:
  • perl-overload-1.31-479.el9.noarch
(dependency) perl-overload 1.31-479.el9 noarch 71.1 kB Required by:
  • perl-Bit-Vector-7.4-24.el9.aarch64
  • perl-Carp-Clan-6.08-8.el9.noarch
  • perl-Data-Dump-1.23-18.el9.noarch
  • perl-Date-Calc-6.4-20.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-JSON-4.03-5.el9.noarch
  • perl-Math-BigInt-1:1.9998.18-460.el9.noarch
  • perl-Math-Complex-1.59-479.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Tie-RefHash-1.40-4.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-XML-SAX-Base-1.09-15.el9.noarch
  • perl-autodie-2.34-4.el9.noarch
(dependency) perl-overloading 0.02-479.el9 noarch 5.8 kB Required by:
  • perl-B-1.80-479.el9.aarch64
  • perl-overload-1.31-479.el9.noarch
(dependency) perl-parent 1:0.238-460.el9 noarch 9.3 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-URI-5.09-3.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-autodie-2.34-4.el9.noarch
  • perl-libwww-perl-6.53-4.el9.noarch
(dependency) perl-podlators 1:4.14-460.el9 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-srpm-macros 1-41.el9 noarch 862.0 B Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) perl-subs 1.03-479.el9 noarch 3.0 kB Required by:
  • perl-Data-Dump-1.23-18.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-vars 1.05-479.el9 noarch 4.8 kB Required by:
  • lm_sensors-3.6.0-10.el9.aarch64
  • pcp-devel-5.3.5-5.el9.aarch64
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
  • perl-Bit-Vector-7.4-24.el9.aarch64
  • perl-DBI-1.643-9.el9.aarch64
  • perl-Data-Dump-1.23-18.el9.noarch
  • perl-Date-Calc-6.4-20.el9.noarch
  • perl-Digest-HMAC-1.03-29.el9.noarch
  • perl-Digest-SHA-1:6.02-461.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Path-2.18-4.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-HTML-Tagset-3.20-47.el9.noarch
  • perl-IO-Socket-SSL-2.073-1.el9.noarch
  • perl-NTLM-1.09-30.el9.noarch
  • perl-Net-SSLeay-1.90-8.el9.aarch64
  • perl-PCP-LogSummary-5.3.5-5.el9.aarch64
  • perl-PCP-MMV-5.3.5-5.el9.aarch64
  • perl-PCP-PMDA-5.3.5-5.el9.aarch64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-TimeDate-1:2.33-6.el9.noarch
  • perl-WWW-RobotRules-6.02-30.el9.noarch
  • perl-XML-Catalog-1.03-22.el9.noarch
  • perl-XML-LibXML-1:2.0206-5.el9.aarch64
  • perl-XML-NamespaceSupport-1.12-15.el9.noarch
  • perl-XML-SAX-1.02-8.el9.noarch
  • perl-XML-SAX-Base-1.09-15.el9.noarch
  • perl-XML-TokeParser-0.05-36.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
  • rrdtool-perl-1.7.2-21.el9.aarch64
(dependency) pixman 0.40.0-5.el9 aarch64 460.9 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
(dependency) pkgconf 1.7.3-9.el9 aarch64 100.5 kB Required by:
  • pkgconf-pkg-config-1.7.3-9.el9.aarch64
(dependency) pkgconf-m4 1.7.3-9.el9 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.7.3-9.el9.aarch64
(dependency) pkgconf-pkg-config 1.7.3-9.el9 aarch64 1.2 kB Required by:
  • libxcrypt-devel-4.4.18-3.el9.aarch64
  • pcp-libs-devel-5.3.5-5.el9.aarch64
(dependency) policycoreutils 3.3-2.el9 aarch64 1.2 MB Required by:
  • pcp-selinux-5.3.5-5.el9.aarch64
  • python3-policycoreutils-3.3-2.el9.noarch
  • selinux-policy-34.1.22-1.el9.noarch
  • selinux-policy-targeted-34.1.22-1.el9.noarch
(dependency) policycoreutils-devel 3.3-2.el9 aarch64 354.4 kB Required by:
  • selinux-policy-devel-34.1.22-1.el9.noarch
(dependency) policycoreutils-python-utils 3.3-2.el9 noarch 116.3 kB Required by:
  • policycoreutils-devel-3.3-2.el9.aarch64
(dependency) popt 1.18-8.el9 aarch64 139.1 kB Required by:
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
(dependency) postfix 2:3.5.9-15.el9 aarch64 6.0 MB Required by:
  • postfix-perl-scripts-2:3.5.9-15.el9.aarch64
(dependency) postfix-perl-scripts 2:3.5.9-15.el9 aarch64 109.3 kB Required by:
  • pcp-pmda-postfix-5.3.5-5.el9.aarch64
(dependency) psmisc 23.4-3.el9 aarch64 945.4 kB Required by:
  • iproute-5.13.0-5.el9.aarch64
(dependency) publicsuffix-list-dafsa 20210518-2.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.aarch64
(dependency) python-srpm-macros 3.9-48.el9 noarch 33.9 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) python3 3.9.9-4.el9 aarch64 84.2 kB Required by:
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
  • libwacom-1.11-2.el9.aarch64
  • pcp-pmda-bpftrace-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • policycoreutils-devel-3.3-2.el9.aarch64
  • policycoreutils-python-utils-3.3-2.el9.noarch
  • python3-audit-3.0.5-5.el9.aarch64
  • python3-bcc-0.20.0-8.el9.noarch
  • python3-chardet-4.0.0-3.el9.noarch
  • python3-dnf-4.10.0-2.el9.noarch
  • python3-gpg-1.15.1-5.el9.aarch64
  • python3-hawkey-0.65.0-2.el9.aarch64
  • python3-idna-2.10-5.el9.noarch
  • python3-jsonpointer-2.0-4.el9.noarch
  • python3-kmod-0.9-32.el9.aarch64
  • python3-libcomps-0.1.18-1.el9.aarch64
  • python3-libdnf-0.65.0-2.el9.aarch64
  • python3-libselinux-3.3-2.el9.aarch64
  • python3-libsemanage-3.3-1.el9.aarch64
  • python3-libvirt-8.0.0-1.el9.aarch64
  • python3-lxml-4.6.5-1.el9.aarch64
  • python3-pcp-5.3.5-5.el9.aarch64
  • python3-policycoreutils-3.3-2.el9.noarch
  • python3-psycopg2-2.8.6-5.el9.aarch64
  • python3-pysocks-1.7.1-10.el9.noarch
  • python3-pyudev-0.22.0-6.el9.noarch
  • python3-requests-2.25.1-5.el9.noarch
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • python3-rtslib-2.1.74-7.el9.noarch
  • python3-setools-4.4.0-4.el9.aarch64
  • python3-setuptools-53.0.0-8.el9.noarch
  • python3-six-1.15.0-7.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
  • setools-console-4.4.0-4.el9.aarch64
Recommended by:
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) python3-audit 3.0.5-5.el9 aarch64 356.0 kB Required by:
  • python3-policycoreutils-3.3-2.el9.noarch
(dependency) python3-bcc 0.20.0-8.el9 noarch 349.4 kB Required by:
  • pcp-pmda-bcc-5.3.5-5.el9.aarch64
(dependency) python3-chardet 4.0.0-3.el9 noarch 1.4 MB Required by:
  • python3-requests-2.25.1-5.el9.noarch
(dependency) python3-dnf 4.10.0-2.el9 noarch 1.8 MB Required by:
  • dnf-4.10.0-2.el9.noarch
(dependency) python3-gpg 1.15.1-5.el9 aarch64 1.4 MB Required by:
  • python3-dnf-4.10.0-2.el9.noarch
(dependency) python3-hawkey 0.65.0-2.el9 aarch64 373.3 kB Required by:
  • python3-dnf-4.10.0-2.el9.noarch
(dependency) python3-idna 2.10-5.el9 noarch 458.9 kB Required by:
  • python3-requests-2.25.1-5.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) python3-jsonpointer 2.0-4.el9 noarch 34.2 kB Required by:
  • pcp-pmda-json-5.3.5-5.el9.aarch64
(dependency) python3-kmod 0.9-32.el9 aarch64 315.7 kB Required by:
  • python3-rtslib-2.1.74-7.el9.noarch
(dependency) python3-libcomps 0.1.18-1.el9 aarch64 151.5 kB Required by:
  • python3-dnf-4.10.0-2.el9.noarch
(dependency) python3-libdnf 0.65.0-2.el9 aarch64 3.8 MB Required by:
  • python3-dnf-4.10.0-2.el9.noarch
  • python3-hawkey-0.65.0-2.el9.aarch64
(dependency) python3-libs 3.9.9-4.el9 aarch64 32.8 MB Required by:
  • python3-3.9.9-4.el9.aarch64
  • python3-hawkey-0.65.0-2.el9.aarch64
  • python3-libcomps-0.1.18-1.el9.aarch64
  • python3-libdnf-0.65.0-2.el9.aarch64
(dependency) python3-libselinux 3.3-2.el9 aarch64 636.1 kB Required by:
  • python3-libsemanage-3.3-1.el9.aarch64
  • python3-policycoreutils-3.3-2.el9.noarch
Recommended by:
  • python3-setools-4.4.0-4.el9.aarch64
(dependency) python3-libsemanage 3.3-1.el9 aarch64 445.9 kB Required by:
  • python3-policycoreutils-3.3-2.el9.noarch
(dependency) python3-libvirt 8.0.0-1.el9 aarch64 2.1 MB Required by:
  • pcp-pmda-libvirt-5.3.5-5.el9.aarch64
(dependency) python3-lxml 4.6.5-1.el9 aarch64 4.3 MB Required by:
  • pcp-pmda-libvirt-5.3.5-5.el9.aarch64
(required) python3-pcp 5.3.5-5.el9 aarch64 586.6 kB Required by:
  • pcp-export-pcp2elasticsearch-5.3.5-5.el9.aarch64
  • pcp-export-pcp2graphite-5.3.5-5.el9.aarch64
  • pcp-export-pcp2influxdb-5.3.5-5.el9.aarch64
  • pcp-export-pcp2json-5.3.5-5.el9.aarch64
  • pcp-export-pcp2spark-5.3.5-5.el9.aarch64
  • pcp-export-pcp2xml-5.3.5-5.el9.aarch64
  • pcp-export-pcp2zabbix-5.3.5-5.el9.aarch64
  • pcp-pmda-bcc-5.3.5-5.el9.aarch64
  • pcp-pmda-bpftrace-5.3.5-5.el9.aarch64
  • pcp-pmda-elasticsearch-5.3.5-5.el9.aarch64
  • pcp-pmda-gluster-5.3.5-5.el9.aarch64
  • pcp-pmda-haproxy-5.3.5-5.el9.aarch64
  • pcp-pmda-json-5.3.5-5.el9.aarch64
  • pcp-pmda-libvirt-5.3.5-5.el9.aarch64
  • pcp-pmda-lio-5.3.5-5.el9.aarch64
  • pcp-pmda-lmsensors-5.3.5-5.el9.aarch64
  • pcp-pmda-mic-5.3.5-5.el9.aarch64
  • pcp-pmda-mongodb-5.3.5-5.el9.aarch64
  • pcp-pmda-netcheck-5.3.5-5.el9.aarch64
  • pcp-pmda-nfsclient-5.3.5-5.el9.aarch64
  • pcp-pmda-openmetrics-5.3.5-5.el9.aarch64
  • pcp-pmda-openvswitch-5.3.5-5.el9.aarch64
  • pcp-pmda-postgresql-5.3.5-5.el9.aarch64
  • pcp-pmda-rabbitmq-5.3.5-5.el9.aarch64
  • pcp-pmda-unbound-5.3.5-5.el9.aarch64
  • pcp-pmda-zswap-5.3.5-5.el9.aarch64
  • pcp-system-tools-5.3.5-5.el9.aarch64
(dependency) python3-pip-wheel 21.2.3-5.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) python3-policycoreutils 3.3-2.el9 noarch 5.4 MB Required by:
  • policycoreutils-python-utils-3.3-2.el9.noarch
(dependency) python3-psycopg2 2.8.6-5.el9 aarch64 607.8 kB Required by:
  • pcp-pmda-postgresql-5.3.5-5.el9.aarch64
(dependency) python3-pysocks 1.7.1-10.el9 noarch 88.4 kB Required by:
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) python3-pyudev 0.22.0-6.el9 noarch 315.9 kB Required by:
  • python3-rtslib-2.1.74-7.el9.noarch
(dependency) python3-requests 2.25.1-5.el9 noarch 389.4 kB Required by:
  • pcp-export-pcp2elasticsearch-5.3.5-5.el9.aarch64
  • pcp-export-pcp2influxdb-5.3.5-5.el9.aarch64
  • pcp-pmda-openmetrics-5.3.5-5.el9.aarch64
(dependency) python3-rpm 4.16.1.3-9.el9 aarch64 457.6 kB Required by:
  • python3-dnf-4.10.0-2.el9.noarch
(dependency) python3-rtslib 2.1.74-7.el9 noarch 668.6 kB Required by:
  • pcp-pmda-lio-5.3.5-5.el9.aarch64
(dependency) python3-setools 4.4.0-4.el9 aarch64 2.3 MB Required by:
  • python3-policycoreutils-3.3-2.el9.noarch
  • setools-console-4.4.0-4.el9.aarch64
(dependency) python3-setuptools 53.0.0-8.el9 noarch 4.1 MB Required by:
  • python3-setools-4.4.0-4.el9.aarch64
(dependency) python3-setuptools-wheel 53.0.0-8.el9 noarch 549.0 kB Required by:
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) python3-six 1.15.0-7.el9 noarch 104.3 kB Required by:
  • pcp-pmda-json-5.3.5-5.el9.aarch64
  • python3-pyudev-0.22.0-6.el9.noarch
  • python3-rtslib-2.1.74-7.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) python3-urllib3 1.26.5-2.el9 noarch 727.9 kB Required by:
  • python3-requests-2.25.1-5.el9.noarch
(dependency) qt5-qtbase 5.15.2-28.el9 aarch64 10.3 MB Required by:
  • pcp-gui-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • qt5-qtbase-common-5.15.2-28.el9.noarch
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • qt5-qtsvg-5.15.2-8.el9.aarch64
(dependency) qt5-qtbase-common 5.15.2-28.el9 noarch 76.0 B Required by:
  • qt5-qtbase-5.15.2-28.el9.aarch64
(dependency) qt5-qtbase-gui 5.15.2-28.el9 aarch64 20.4 MB Required by:
  • pcp-gui-5.3.5-5.el9.aarch64
  • qt5-qtsvg-5.15.2-8.el9.aarch64
(dependency) qt5-qtsvg 5.15.2-8.el9 aarch64 720.3 kB Required by:
  • pcp-gui-5.3.5-5.el9.aarch64
(dependency) qt5-srpm-macros 5.15.2-9.el9 noarch 492.0 B Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) readline 8.1-4.el9 aarch64 496.9 kB Required by:
  • bc-1.07.1-14.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • pcp-5.3.5-5.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) redhat-rpm-config 190-1.el9 noarch 178.3 kB Required by:
  • fonts-srpm-macros-1:2.0.5-7.el9.1.noarch
  • go-srpm-macros-3.0.9-9.el9.noarch
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • python-srpm-macros-3.9-48.el9.noarch
(dependency) rpm 4.16.1.3-9.el9 aarch64 3.7 MB Required by:
  • efi-srpm-macros-4-9.el9.noarch
  • lua-srpm-macros-1-6.el9.noarch
  • policycoreutils-3.3-2.el9.aarch64
  • redhat-rpm-config-190-1.el9.noarch
  • rpm-libs-4.16.1.3-9.el9.aarch64
(dependency) rpm-build-libs 4.16.1.3-9.el9 aarch64 198.8 kB Required by:
  • python3-rpm-4.16.1.3-9.el9.aarch64
(dependency) rpm-libs 4.16.1.3-9.el9 aarch64 800.6 kB Required by:
  • libdnf-0.65.0-2.el9.aarch64
  • libmodulemd-2.13.0-2.el9.aarch64
  • libsolv-0.7.20-2.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
(dependency) rpm-plugin-selinux 4.16.1.3-9.el9 aarch64 68.0 kB Required by:
  • selinux-policy-34.1.22-1.el9.noarch
(dependency) rpm-sign-libs 4.16.1.3-9.el9 aarch64 67.5 kB Required by:
  • python3-rpm-4.16.1.3-9.el9.aarch64
(dependency) rrdtool 1.7.2-21.el9 aarch64 1.3 MB Required by:
  • rrdtool-perl-1.7.2-21.el9.aarch64
(dependency) rrdtool-perl 1.7.2-21.el9 aarch64 107.4 kB Required by:
  • pcp-import-ganglia2pcp-5.3.5-5.el9.aarch64
(dependency) rust-srpm-macros 17-4.el9 noarch 2.4 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) sed 4.8-9.el9 aarch64 814.2 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-13.el9.aarch64
  • nss-sysinit-3.71.0-5.el9.aarch64
  • pcp-5.3.5-5.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • redhat-rpm-config-190-1.el9.noarch
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) selinux-policy 34.1.22-1.el9 noarch 24.6 kB Required by:
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • selinux-policy-devel-34.1.22-1.el9.noarch
  • selinux-policy-targeted-34.1.22-1.el9.noarch
(dependency) selinux-policy-devel 34.1.22-1.el9 noarch 13.5 MB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • policycoreutils-devel-3.3-2.el9.aarch64
(dependency) selinux-policy-targeted 34.1.22-1.el9 noarch 17.3 MB Required by:
  • pcp-selinux-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • selinux-policy-34.1.22-1.el9.noarch
Suggested by:
  • selinux-policy-34.1.22-1.el9.noarch
(dependency) setools-console 4.4.0-4.el9 aarch64 127.3 kB Required by:
  • pcp-testsuite-5.3.5-5.el9.aarch64
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
(dependency) shadow-utils 2:4.9-3.el9 aarch64 4.1 MB Required by:
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • grafana-7.5.11-3.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
  • systemd-249-9.el9.aarch64
  • tpm2-tss-3.0.3-6.el9.aarch64
(dependency) smartmontools 1:7.2-6.el9 aarch64 1.8 MB Required by:
  • pcp-pmda-smart-5.3.5-5.el9.aarch64
(dependency) sqlite-libs 3.34.1-5.el9 aarch64 1.2 MB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
  • libdnf-0.65.0-2.el9.aarch64
  • nss-softokn-3.71.0-5.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
(dependency) systemd 249-9.el9 aarch64 13.9 MB Required by:
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.aarch64
  • grafana-7.5.11-3.el9.aarch64
  • lm_sensors-3.6.0-10.el9.aarch64
  • postfix-2:3.5.9-15.el9.aarch64
  • rrdtool-1.7.2-21.el9.aarch64
  • smartmontools-1:7.2-6.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
Recommended by:
  • elfutils-default-yama-scope-0.186-1.el9.noarch
(dependency) systemd-libs 249-9.el9 aarch64 1.8 MB Required by:
  • dbus-broker-28-5.el9.aarch64
  • dbus-libs-1:1.12.20-5.el9.aarch64
  • device-mapper-libs-9:1.02.181-3.el9.aarch64
  • libgudev-237-1.el9.aarch64
  • libinput-1.19.2-1.el9.aarch64
  • pcp-libs-5.3.5-5.el9.aarch64
  • pcp-pmda-systemd-5.3.5-5.el9.aarch64
  • python3-pyudev-0.22.0-6.el9.noarch
  • qt5-qtbase-5.15.2-28.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • smartmontools-1:7.2-6.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) systemd-pam 249-9.el9 aarch64 531.7 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) systemd-rpm-macros 249-9.el9 noarch 8.6 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) tar 2:1.34-3.el9 aarch64 3.0 MB Required by:
  • bcc-0.20.0-8.el9.aarch64
(dependency) tpm2-tss 3.0.3-6.el9 aarch64 2.2 MB Required by:
  • ima-evm-utils-1.4-4.el9.aarch64
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-18.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) unzip 6.0-53.el9 aarch64 470.9 kB Required by:
  • zip-3.0-30.el9.aarch64
(dependency) util-linux 2.37.2-1.el9 aarch64 13.4 MB Required by:
  • cyrus-sasl-2.1.27-17.el9.aarch64
  • device-mapper-9:1.02.181-3.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) util-linux-core 2.37.2-1.el9 aarch64 2.1 MB Required by:
  • util-linux-2.37.2-1.el9.aarch64
(dependency) which 2.21-27.el9 aarch64 120.2 kB Required by:
  • pcp-5.3.5-5.el9.aarch64
(dependency) xcb-util 0.4.0-19.el9 aarch64 69.9 kB Required by:
  • xcb-util-image-0.4.0-19.el9.aarch64
(dependency) xcb-util-image 0.4.0-19.el9 aarch64 69.7 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) xcb-util-keysyms 0.4.0-17.el9 aarch64 68.2 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) xcb-util-renderutil 0.3.9-20.el9 aarch64 71.9 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) xcb-util-wm 0.4.1-22.el9 aarch64 136.8 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
(dependency) xkeyboard-config 2.33-2.el9 noarch 5.8 MB Required by:
  • libxkbcommon-1.0.3-4.el9.aarch64
(dependency) xml-common 0.6.3-58.el9 noarch 78.4 kB Required by:
  • fontconfig-2.13.94-2.el9.aarch64
(dependency) xz 5.2.5-7.el9 aarch64 769.1 kB Required by:
  • pcp-5.3.5-5.el9.aarch64
(dependency) xz-libs 5.2.5-7.el9 aarch64 200.9 kB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libsolv-0.7.20-2.el9.aarch64
  • libxml2-2.9.12-4.el9.aarch64
  • pcp-libs-5.3.5-5.el9.aarch64
  • pcp-testsuite-5.3.5-5.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • xz-5.2.5-7.el9.aarch64
(dependency) yajl 2.1.0-20.el9 aarch64 214.4 kB Required by:
  • libvirt-libs-8.0.0-1.el9.aarch64
(dependency) zip 3.0-30.el9 aarch64 697.8 kB Required by:
  • redhat-rpm-config-190-1.el9.noarch
(dependency) zlib 1.2.11-31.el9 aarch64 230.6 kB Required by:
  • HdrHistogram_c-0.11.0-6.el9.aarch64
  • binutils-2.35.2-14.el9.aarch64
  • binutils-gold-2.35.2-14.el9.aarch64
  • bpftrace-0.12.1-7.el9.aarch64
  • cairo-1.17.4-5.el9.aarch64
  • clang-libs-13.0.0-2.el9.aarch64
  • cpp-11.2.1-7.5.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cups-libs-1:2.3.3op2-11.el9.aarch64
  • curl-7.76.1-14.el9.aarch64
  • elfutils-libelf-0.186-1.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • file-libs-5.39-8.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • gcc-11.2.1-7.5.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libbpf-2:0.5.0-3.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libsolv-0.7.20-2.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • libxml2-2.9.12-4.el9.aarch64
  • llvm-libs-13.0.0-1.el9.aarch64
  • mariadb-connector-c-3.1.13-3.el9.aarch64
  • openssl-libs-1:3.0.1-4.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • python3-libcomps-0.1.18-1.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • python3-rpm-4.16.1.3-9.el9.aarch64
  • qt5-qtbase-5.15.2-28.el9.aarch64
  • qt5-qtbase-gui-5.15.2-28.el9.aarch64
  • qt5-qtsvg-5.15.2-8.el9.aarch64
  • rpm-build-libs-4.16.1.3-9.el9.aarch64
  • rpm-libs-4.16.1.3-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-9.el9.aarch64
  • rpm-sign-libs-4.16.1.3-9.el9.aarch64
  • sqlite-libs-3.34.1-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
Page refreshed at 24 January 2022 23:45 UTC.